{
	"@metadata": {
		"authors": [
			"AidaBishkek",
			"Aidabishkek",
			"Askar Nazyrov",
			"Bosogo",
			"Chorobek",
			"Connexx",
			"DannyS712",
			"Growingup",
			"Irus",
			"Janatkg",
			"Kgbek",
			"Macofe",
			"Mouse21",
			"Muratjumashev",
			"Tynchtyk Chorotegin",
			"Ztimur",
			"Викиней",
			"아라",
			"Элдин беги",
			"Pacha Tchernof",
			"Matma Rex"
		]
	},
	"tog-underline": "Шилтемелердин астын сызуу:",
	"tog-hideminor": "Соңку өзгөрүүлөр тизмесинен майда түзөтүүлөрдү көрсөтпөө",
	"tog-hidepatrolled": "Соңку өзгөрүүлөрдүн тизмесинен күзөттөлгөн оңдоолорду жашыруу",
	"tog-newpageshidepatrolled": "Жаңы барактар тизмесинен күзөттөлгөн барактарды жашыруу",
	"tog-hidecategorization": "Барактардын категорияларын жашыруу",
	"tog-extendwatchlist": "Бүт өзгөртүүлөрдү камтыган кеңири көзөмөл тизмеси, эң соңкуларды гана эмес",
	"tog-usenewrc": "Өзгөртүүлөрдү соңку өзгөрүүлөргө жана көзөмөл тизмеме топтоо (JavaScript талап кылынат)",
	"tog-editondblclick": "Эки чыкылдатуу менен барактарды түзөтүү",
	"tog-editsectiononrightclick": "Бөлүмдүн аталыштарына чычкандын оң баскычын басуу менен оңдоп-түзөө бөлүгүн ачуу (JavaScript талап кылынат)",
	"tog-watchcreations": "Көзөмөл тизмеме мен жараткан барактарды жана мен жүктөгөн файлдарды кошуу",
	"tog-watchdefault": "Мен өзгөрткөн барактарды жана файлдарды көзөмөл тизмеме кошуу",
	"tog-watchmoves": "Мен атын өзгөрткөн барактарды жана файлдарды көзөмөл тизмеме кошуу",
	"tog-watchdeletion": "Мен өчүргөн барактарды жана файлдарды көзөмөл тизмеме кошуу",
	"tog-watchuploads": "Жүктөгөн файлдарымды көзөмөл тизмегиме кошуу",
	"tog-watchrollback": "Көзөмөл тизмегиме мен артка кайтарган барактарды кошуу",
	"tog-minordefault": "Жарыяланбасча бүт оңдоолорду майда деп белгилөө",
	"tog-previewontop": "Оңдоо терезесинин алдына алдын ала көрсөтүүнү жайгаштыруу",
	"tog-previewonfirst": "Оңдоого өтөөрдөн мурда алдын ала көрсөтүү",
	"tog-enotifwatchlistpages": "Көзөмөл тизмемдеги барак же файл өзгөртүлгөндө мага эл. почта аркылуу билдирүү",
	"tog-enotifusertalkpages": "Баарлашуу барагым өзгөртүлгөндө мага эл. почта аркылуу билдирүү",
	"tog-enotifminoredits": "Барак же файлдардын майда өзгөртүүлөрүн дагы мага эл. почта аркылуу билдирүү",
	"tog-enotifrevealaddr": "Кабарландыруу билдирүүлөрүндө менин электрондук дарегимди көрсөтүү",
	"tog-shownumberswatching": "Көзөмөлдөп жаткан колдонуучулардын санын көрсөтүү",
	"tog-oldsig": "Учурдагы кол тамгаңыз:",
	"tog-fancysig": "Кол тамганы викитекстке айландыруу (колдонуучу барагыңызга шилтемесиз)",
	"tog-uselivepreview": "Баракты кайра жүктөөсүз алдын ала көрүү",
	"tog-forceeditsummary": "Оңдоо баяндоосунун көзөнөгү бош калган кезинде мага эскертүү",
	"tog-watchlisthideown": "Көзөмөлдөө тизмесинен менин оңдоолорумду жашыруу",
	"tog-watchlisthidebots": "Көзөмөлдөө тизмесинен боттун оңдоолорун жашыруу",
	"tog-watchlisthideminor": "Көзөмөлдөө тизмесинен майда оңдоолорду жашыруу",
	"tog-watchlisthideliu": "Көзөмөлдөө тизмесинен системага кирген катышуучулардын оңдоолорун жашыруу",
	"tog-watchlistreloadautomatically": "Чыпка өзгөртүлгөн сайын көзөмөл тизмесин автоматтык түрдө жаңылоо (JavaScript талап кылынат)",
	"tog-watchlisthideanons": "Көзөмөлдөө тизмесинен анонимдүү катышуучулардын оңдоолорун жашыруу",
	"tog-watchlisthidepatrolled": "Көзөмөлдөө тизмесинен күзөттөлгөн оңдоолорду жашыруу",
	"tog-ccmeonemails": "Башка колдонуучуларга жөнөтүп жаткан каттарымдын көчүрмөлөрүн дарегиме жөнөтүү",
	"tog-diffonly": "Айырмаларды салыштыруунун астынан барактын мазмунун көрсөтпөө",
	"tog-showhiddencats": "Жашыруун категорияларды көрсөтүү",
	"tog-norollbackdiff": "Кетенчиктөөнү аткаргандан кийин версиялардын айырмасын көрсөтпөө",
	"tog-useeditwarning": "Барактан өзгөртүүлөрүмдү сактабастан чыгып баратканымда эскертүү",
	"underline-always": "Дайыма",
	"underline-never": "Эч качан",
	"underline-default": "Браузердин ырастоолорун колдонуу",
	"editfont-style": "Оңдолуп жаткан жердин тамга жасалгасы:",
	"editfont-monospace": "Моножазы шрифт",
	"editfont-sansserif": "Кесүүсү жок шрифт",
	"editfont-serif": "Кесүүсү бар шрифт",
	"sunday": "жекшемби",
	"monday": "дүйшөмбү",
	"tuesday": "шейшемби",
	"wednesday": "шаршемби",
	"thursday": "бейшемби",
	"friday": "жума",
	"saturday": "ишемби",
	"sun": "Жш",
	"mon": "Дш",
	"tue": "Шш",
	"wed": "Шр",
	"thu": "Бш",
	"fri": "Жм",
	"sat": "Иш",
	"january": "январь",
	"february": "февраль",
	"march": "март",
	"april": "апрель",
	"may_long": "май",
	"june": "июнь",
	"july": "июль",
	"august": "август",
	"september": "сентябрь",
	"october": "октябрь",
	"november": "ноябрь",
	"december": "декабрь",
	"january-gen": "-январь (үчтүн айы)",
	"february-gen": "-февраль (бирдин айы)",
	"march-gen": "-март (жалган куран)",
	"april-gen": "-апрель (чын куран)",
	"may-gen": "-май (бугу)",
	"june-gen": "-июнь (кулжа)",
	"july-gen": "-июль (теке)",
	"august-gen": "-август (баш оона)",
	"september-gen": "-сентябрь (аяк оона)",
	"october-gen": "-октябрь (тогуздун айы)",
	"november-gen": "-ноябрь (жетинин айы)",
	"december-gen": "-декабрь (бештин айы)",
	"jan": "Янв",
	"feb": "Фев",
	"mar": "Март",
	"apr": "Апр",
	"may": "Май",
	"jun": "Июнь",
	"jul": "Июль",
	"aug": "Авг",
	"sep": "Сент",
	"oct": "Окт",
	"nov": "Ноя",
	"dec": "Дек",
	"period-am": "түшкө чейин",
	"period-pm": "түштөн кийин",
	"pagecategories": "{{PLURAL:$1|Категория}}",
	"category_header": "\"$1\" категориясындагы барактар",
	"subcategories": "Ички категориялар",
	"category-media-header": "\"$1\" категориясындагы медиафайлдар",
	"category-empty": "<em>Бул категорияда учурда эч нерсе жок.</em>",
	"hidden-categories": "{{PLURAL:$1|Жашыруун категория}}",
	"hidden-category-category": "Жашыруун категориялар",
	"category-subcat-count": "{{PLURAL:$2|Бул категория төмөнкү ички категорияны гана камтыйт.|Бул категорияда {{PLURAL:$1|ички категория|$1 ички категориялар}} бар, $2 ичинен.}}",
	"category-subcat-count-limited": "Бул категорияда {{PLURAL:$1|$1|$1|$1}} ички категория бар.",
	"category-article-count": "{{PLURAL:$2|Бул категория төмөнкү баракты камтыйт.|Бул категорияда жалпы $2, төмөнкү {{PLURAL:$1|барак|$1 барак}} бар.}}",
	"category-article-count-limited": "Бул категорияда {{PLURAL:$1|$1 барак}} бар.",
	"category-file-count": "{{PLURAL:$2|Бул категория төмөнкү файлды гана камтыйт.|Бул категорияда жалпы $2, төмөнкү {{PLURAL:$1|файл|$1 файл}} бар.}}",
	"category-file-count-limited": "Бул категорияда {{PLURAL:$1|$1|$1|$1}} файл бар.",
	"index-category": "Индекстелген барактар",
	"noindex-category": "Индекстелбеген барактар",
	"broken-file-category": "Файлдарга бузулган шилтемелери бар барактар",
	"about": "Тууралуу",
	"article": "Макала",
	"newwindow": "(жаңы терезеде ачылат)",
	"cancel": "Жокко чыгаруу",
	"moredotdotdot": "Көбүрөөк...",
	"morenotlisted": "Бул тизме толук эмес болушу мүмкүн.",
	"mypage": "Барак",
	"mytalk": "Талкуу",
	"anontalk": "Талкуу",
	"navigation": "Навигация",
	"and": "&#32;жана",
	"faq": "КБС",
	"actions": "Аракеттер",
	"namespaces": "Аталыш мейкиндиктери",
	"variants": "Варианттар",
	"navigation-heading": "Навигация менюсу",
	"errorpagetitle": "Ката",
	"returnto": "«$1‎» барагына кайтуу.",
	"tagline": "{{SITENAME}} дан",
	"help": "Жардам",
	"help-mediawiki": "МедиаВики боюнча жардам",
	"search": "Издөө",
	"searchbutton": "Издөө",
	"go": "Өтүү",
	"searcharticle": "Өтүү",
	"skin-view-history": "Тарыхын кароо",
	"history": "Барактын тарыхы",
	"history_short": "Тарыхы",
	"history_small": "тарых",
	"updatedmarker": "соңку кирүүңүздөн кийинки түзөтүү",
	"printableversion": "Басып чыгаруу",
	"permalink": "Туруктуу шилтеме",
	"print": "Басып чыгаруу",
	"view": "Көрүү",
	"skin-view-view": "Окуу",
	"skin-view-foreign": "$1 сайтынан көрүү",
	"edit": "Түзөтүү",
	"skin-view-edit": "Түзөтүү",
	"edit-local": "Жергиликтүү сыпаттаманы түзөтүү",
	"create": "Түзүү",
	"skin-view-create": "Түзүү",
	"create-local": "Жергиликтүү сыпаттаманы кошуу",
	"delete": "Өчүрүү",
	"undelete_short": "$1 {{PLURAL:$1|оңдоону|$1 оңдоолорду}} калыбына келтирүү",
	"viewdeleted_short": "Өчүрүлгөн {{PLURAL:$1|оңдоону|$1 оңдоолорду}} көрүү",
	"protect": "Коргоо",
	"protect_change": "өзгөртүү",
	"skin-action-unprotect": "Коргоону өзгөртүү",
	"unprotect": "Коргоону өзгөртүү",
	"newpage": "Жаңы барак",
	"talkpagelinktext": "талкуу",
	"specialpage": "Кызматтык барак",
	"personaltools": "Жеке шаймандар",
	"talk": "Талкуу",
	"views": "Көрүүлөр",
	"toolbox": "Куралдар",
	"cactions": "Көбүрөөк",
	"imagepage": "Файлдын барагын кароо",
	"mediawikipage": "Билдирүүнүн  барагын кароо",
	"templatepage": "Калыптын барагын кароо",
	"viewhelppage": "Жардам алуу",
	"categorypage": "Категория барагын кароо",
	"viewtalkpage": "Талкууну кароо",
	"otherlanguages": "Башка тилдерде",
	"redirectedfrom": "(«$1‎»‎ барагынан багытталды)",
	"redirectpagesub": "Багыттама барак",
	"redirectto": "Багыттоо",
	"lastmodifiedat": "Бул барак соңку жолу $1, саат $2 өзгөртүлгөн.",
	"viewcount": "Бул барак {{PLURAL:$1|$1|$1}} жолу ачылды.",
	"protectedpage": "Корголгон барак",
	"jumpto": "Өтүү:",
	"jumptonavigation": "навигация",
	"jumptosearch": "издөө",
	"view-pool-error": "Кечириңиз, азыркы учурда серверлер ашыра жүктөлгөн болуп турат.\nӨтө көп колдонуучулар бул баракты көрүүгө аракет кылып жатышат.\nБул баракка бир аздан соң кайра кайрылып көрүңүз.\n\n$1",
	"generic-pool-error": "Кечиресиз, азыркы убакытта серверлер ашыкча жүктөлүүдө.\nКөптөгөн колдонуучулар да, бул ресурсту көргөнгө аракет кылып атышат.\nСураныч күтө туруңуз, бир аздан кийин кайра бул ресурска кире аласыз.",
	"pool-timeout": "Бөгөттөөнүн күтүү убактысы аяктады",
	"pool-queuefull": "Суроо жыйнагыч толгон",
	"pool-errorunknown": "Белгисиз ката",
	"poolcounter-usage-error": "Колдонуу катасы: $1",
	"aboutsite": "{{SITENAME}} тууралуу",
	"aboutpage": "Project:Долбоор тууралуу",
	"copyright": "$1 лицензиясына ылайык жеткиликтүү мазмун.",
	"copyrightpage": "{{ns:project}}:Автордук укуктар",
	"currentevents": "Учурдагы окуялар",
	"currentevents-url": "Project:Учурдагы окуялар",
	"disclaimers": "Жоопкерчиликтен баш тартуу",
	"disclaimerpage": "Project:Жоопкерчиликтен баш тартуу",
	"edithelp": "Оңдоп-түзөөгө жардам",
	"helppage-top-gethelp": "Жардам",
	"mainpage": "Башкы барак",
	"mainpage-description": "Башкы барак",
	"policy-url": "Project:Эрежелер",
	"portal": "Жамаат порталы",
	"portal-url": "Project:Жамаат порталы",
	"privacy": "Купуялык саясаты",
	"privacypage": "Project:Купуялык саясаты",
	"badaccess": "Кирүү катасы",
	"badaccess-group0": "Сиз сураган аракетти аткара албайсыз.",
	"badaccess-groups": "Суралган аракетти {{PLURAL:$2|тобунун|төмөнкү топтордун биринин}} мүчөлөрү аткара алышат: $1.",
	"versionrequired": "MediaWiki'нин $1 версиясы керек",
	"versionrequiredtext": "Бул барак менен иштөө үчүн MediaWiki $1 версиясы талап кылынат. Кара.[[Special:Version|version page]].",
	"ok": "Макул",
	"backlinksubtitle": "← $1",
	"retrievedfrom": "\"$1\" булагынан алынды",
	"youhavenewmessages": "Сизде {{PLURAL:$3}} $1 бар ($2).",
	"youhavenewmessagesfromusers": "Сиз {{PLURAL:$3|колдонуучудан}} {{PLURAL:$4}} $1 алдыңыз ($2).",
	"youhavenewmessagesmanyusers": "Көп колдонуучулардан сиз $1 алдыңыз ($2).",
	"newmessageslinkplural": "{{PLURAL:$1|жаңы билдирүү}}",
	"newmessagesdifflinkplural": "соңку {{PLURAL:$1|өзгөрүү|999=өзгөрүүлөр}}",
	"editsection": "түзөтүү",
	"editold": "түзөтүү",
	"viewsourceold": "кайнарын кароо",
	"editlink": "түзөтүү",
	"viewsourcelink": "булагын көрүү",
	"editsectionhint": "«$1‎» бөлүмүн түзөтүү",
	"toc": "Мазмуну",
	"showtoc": "көрсөтүү",
	"hidetoc": "жашыруу",
	"collapsible-collapse": "түрүү",
	"collapsible-expand": "жаюу",
	"confirmable-confirm": "{{GENDER:$1|Аракетиңизди}} ырастаңыз",
	"confirmable-yes": "Ооба",
	"confirmable-no": "Жок",
	"thisisdeleted": "$1 көрүү же калыбына келтирүү ?",
	"viewdeleted": "Көрүү $1?",
	"restorelink": "{{PLURAL:$1|$1 өчүрүлгөн түзөтүүнү}}",
	"feed-unavailable": "Синдикация лентасы жеткиликтүү эмес",
	"site-rss-feed": "$1 RSS тилкеси",
	"site-atom-feed": "$1 Atom агымы",
	"page-rss-feed": "«$1» — RSS-лента",
	"page-atom-feed": "«$1» — Atom-тасмасы",
	"red-link-title": "$1 (мындай барак жок)",
	"sort-descending": "Кемүү боюнча иргөө",
	"sort-ascending": "Өсүү боюнча иргөө",
	"nstab-main": "Макала",
	"nstab-user": "{{GENDER:$1|Колдонуучунун барагы}}",
	"nstab-media": "Мультимедиа",
	"nstab-special": "Кызматтык барак",
	"nstab-project": "Долбоор барагы",
	"nstab-image": "Файл",
	"nstab-mediawiki": "Билдирүү",
	"nstab-template": "Калып",
	"nstab-help": "Жардам",
	"nstab-category": "Категория",
	"mainpage-nstab": "Башкы барак",
	"nosuchaction": "Мындай аракет жок",
	"nosuchspecialpage": "Мындай кызматтык барак жок",
	"nospecialpagetext": "<strong>Жараксыз атайын баракты сурадыңыз.</strong>\n\nЖарактуу атайын барактардын тизмесин [[Special: SpecialPages | {{int: specialpages}}]] шилтемесинде таба аласыз.",
	"error": "Ката",
	"databaseerror": "Маалымат базасынын катасы",
	"databaseerror-query": "Талап: $1",
	"databaseerror-function": "Функция: $1",
	"databaseerror-error": "Ката: $1",
	"laggedreplicamode": "'''Эскертүү:''' баракта акыркы жаңыртуулар жок болуп калышы мүмкүн.",
	"readonly": "Маалымат базасы бөгөттөлгөн",
	"enterlockreason": "Бөгөттөөнүн себебин жана мөөнөтүн көрсөтүңүз",
	"missing-article": "Табылууга тийиш «$1» $2 деп аталган баракта текст маалыматтар базасында табылган жок.\n\nБул сыяктуу абал өчүрүлгөн барактын өзгөрүүлөрдүн тарыхына эски шилтеме менен өткөндө учурайт.\n\nЭгерде башка себеби бар болсо, анда Сиз программалык жабдууда ката таптыңыз. Кичи пейилдикке, ушул URL көрсөтүп [[Special:ListUsers/sysop|администраторлордун]] бирине кабарлап коюңуз.",
	"missingarticle-rev": "(версия#: $1)",
	"missingarticle-diff": "(айырмасы: $1, $2)",
	"timeouterror": "Сервердин күтүү убактысы бүттү",
	"internalerror": "Ички ката",
	"internalerror_info": "Ички ката: $1",
	"filecopyerror": "\"$1\" файлы \"$2\" файлына көчүрүлбөдү.",
	"filerenameerror": "«$1» файлын «$2» деп кайра атоо мүмкүн эмес.",
	"filedeleteerror": "«$1» файлын өчүрүү мүмкүн эмес.",
	"directorycreateerror": "«$1» каталогун түзүү мүмкүн эмес.",
	"filenotfound": "«$1» файлын табуу мүмкүн эмес.",
	"unexpected": "Күтүлбөгөн маани: \"$1\"=\"$2\".",
	"formerror": "Ката: Форманы жөнөтүүгө болбоду.",
	"badarticleerror": "Бул аракетти бул баракта аткарууга болбойт.",
	"cannotdelete-title": "«$1‎» барагын өчүрүүгө болбойт",
	"badtitle": "Туура эмес аталыш",
	"badtitletext": "Талап кылынган барактын аталышы туура эмес, бош, же тилдер-аралык же уики-аралык аталышы туура эмес шилтемеленген.\nБалким аталышта колдонулбай турган бир же андан көп белги камтылган.",
	"viewsource": "Кайнарын кароо",
	"skin-action-viewsource": "Булагын көрүү",
	"viewsource-title": "«$1» барагынын кодун көрүү",
	"actionthrottled": "Аралык боюнча чектөө",
	"viewsourcetext": "Бул барактын баштапкы кодун көрүп жана көчүрүп алсаңыз болот.",
	"mycustomcssprotected": "Бул CSS барагын түзөтүүгө уруксатыңыз жок.",
	"mycustomjsonprotected": "Бул JSON барагын түзөтүүгө уруксатыңыз жок.",
	"mycustomjsprotected": "Бул JavaScript барагын түзөтүүгө уруксатыңыз жок.",
	"myprivateinfoprotected": "Жеке маалыматыңызды түзөтүүгө уруксатыңыз жок.",
	"ns-specialprotected": "Кызматык барактарды оңдоого мүмкүн эмес.",
	"invalidtitle": "Жараксыз аталыш",
	"invalidtitle-unknownnamespace": "Туура эмес баш сөз",
	"exception-nologin": "Кире элексиз",
	"exception-nologin-text": "Сураныч бул баракка же аракетти аткаруу үчүн[[Special:Userlogin|киршиңиз]]керек.",
	"exception-nologin-text-manual": "Бул баракка кирүү же аракет жасоо үчүн $1 керек.",
	"virus-badscanner": "Ырастоо катасы. Белгисиз вирус сканери: ''$1''",
	"virus-scanfailed": "сканерлөө ашырылбады (код $1 )",
	"virus-unknownscanner": "белгисиз антивирус:",
	"logouttext": "'''Азыр сиз эсебиңизден тышкарысыз. '''\nСиз {{SITENAME}} аноним катары иштей берсеңиз болот,же ошол же башка ат менен <span class='plainlinks'>[$1 кайра кириңиз]</span>. Кээ бир барактар интернет серепчинин кешин жаңыртмайын системага киргендей эле көрүнө берээрин эске алыңыз.",
	"logging-out-notify": "Чыгып жатасыз, күтө туруңуз.",
	"logout-failed": "Азыр чыгуу мүмкүн эмес: $1",
	"cannotlogoutnow-title": "Азыр чыгуу мүмкүн эмес",
	"cannotlogoutnow-text": "$1 колдонуп жатканда чыгуу мүмкүн эмес.",
	"welcomeuser": "Кош келиңиз, $1!",
	"welcomecreation-msg": "Сиздин эсеп жазууңуз жаратылды.\n{{SITENAME}} сайтынын [[Special:Preferences|ырастоолорун]] өзгөртүүнү унутпаңыз.",
	"yourname": "Колдонуучунун аты:",
	"userlogin-yourname": "Колдонуучунун аты",
	"userlogin-yourname-ph": "Колдонуучу атыңызды териңиз",
	"createacct-another-username-ph": "Колдонуучу атыңызды териңиз",
	"yourpassword": "Сырсөз:",
	"userlogin-yourpassword": "Сырсөз",
	"userlogin-yourpassword-ph": "Сырсөзүңүздү териңиз",
	"createacct-yourpassword-ph": "Сырсөздү териңиз",
	"yourpasswordagain": "Сырсөздү кайра терүү:",
	"createacct-useuniquepass": "Башка сайттарда колдонулбаган, кайталангыс сырсөздү ойлоп табыңыз.",
	"createacct-yourpasswordagain": "Сырсөздү ырастаңыз",
	"createacct-yourpasswordagain-ph": "Сырсөздү кайрадан териңиз",
	"userlogin-remembermypassword": "Аккаунттан чыгарбоо",
	"userlogin-signwithsecure": "Коопсуз байланышты колдонуу",
	"cannotlogin-title": "Кирүү мүмкүн эмес",
	"cannotlogin-text": "Кирүү мүмкүн эмес.",
	"cannotloginnow-title": "Азыр кирүү мүмкүн эмес",
	"cannotcreateaccount-title": "Катталуу мүмкүн эмес",
	"yourdomainname": "Домениңиз:",
	"password-change-forbidden": "Сиз бул уикиден сырсөзүңүздү өзгөртө албайсыз.",
	"externaldberror": "Маалымат базасында ката кетти же сизге сырткы эсебиңизди жаңыртууга уруксат берилген эмес.",
	"login": "Кирүү",
	"login-security": "Өзүңүздү тастыктаңыз",
	"nav-login-createaccount": "Кирүү / Катталуу",
	"logout": "Чыгуу",
	"userlogout": "Чыгуу",
	"notloggedin": "Кире элексиз",
	"userlogin-noaccount": "Каттала элексизби ?",
	"userlogin-joinproject": "{{SITENAME}} долбооруна кошулуу",
	"createaccount": "Катталуу",
	"userlogin-resetpassword-link": "Сырсөзүңүздү унуттуңузбу ?",
	"userlogin-helplink2": "Кирүү боюнча жардам",
	"userlogin-loggedin": "Эчак эле {{GENDER:$1|$1}} катары киргенсиз.\nБашка колдонуучу катары кирүү үчүн төмөнкү таризди колдонуңуз.",
	"userlogin-reauth": "{{GENDER:$1|$1}} экениңизди ырастоо үчүн аккаунтуңузга кайра киришиңиз керек.",
	"userlogin-createanother": "Башка аккаунт түзүү",
	"createacct-emailrequired": "Электрондук почтанын дареги",
	"createacct-emailoptional": "Электрондук почта (шарт эмес)",
	"createacct-email-ph": "Электрондук почтаңызды териңиз",
	"createacct-another-email-ph": "Электрондук почтаны териңиз",
	"createaccountmail": "Убактылуу түзүлгөн сырсөздү колдон жана аны көрсөтүлгөн эмейл дарекке жөнөт",
	"createacct-realname": "Чыныгы атыңыз (милдеттүү эмес)",
	"createacct-reason": "Себеп (баары көрө алышат)",
	"createacct-reason-ph": "Эмне үчүн башка аккаунт түзүп жатасыз",
	"createacct-submit": "Катталуу",
	"createacct-another-submit": "Катталуу",
	"createacct-continue-submit": "Каттоону улантуу",
	"createacct-another-continue-submit": "Каттоону улантуу",
	"createacct-benefit-heading": "{{SITENAME}} сиздей адамдар тарабынан түзүлгөн.",
	"createacct-benefit-body1": "{{PLURAL:$1|түзөтүү}}",
	"createacct-benefit-body2": "{{PLURAL:$1|макала}}",
	"createacct-benefit-body3": "{{PLURAL:$1|колдонуучу}} салым кошту (соңку 30 күндө)",
	"badretype": "Сиз терген сырсөздөр дал келишпейт",
	"usernameinprogress": "Бул колдонуучунун аты катталууда.\nКүтө туруңуз.",
	"userexists": "Терилген колдонуучунун аты бош эмес. Башка атты тандаңыз.",
	"loginerror": "Кирүү катасы",
	"createacct-error": "Катталууда ката кетти",
	"createaccounterror": "$1 эсеп жазуусун түзүү мүмкүн эмес",
	"nocookiesnew": "Колдонуучунун эсеби түзүлгөн, бирок сиз аны менен али кире элексиз. {{SITENAME}} колдонуучу кирүүсү үчүн куки колдонот. Сиздин кукилер өчүрүлгөн.\nАларды жандырып, анан жаңы колдонуучу атыңыз жана сырсөзүңүз менен кириңиз.",
	"nocookieslogin": "{{SITENAME}} сайты катышуучуларды киргизүү үчүн кукилерди колдонот.\nСиздики азыр өчүп турат.\nСураныч, аларды күйгүзүп анан кайра аракет кылып көрүңүз.",
	"nocookiesfornew": "Биз кайрылуунун кайнарын тактай албагандыктан катышуучунун эсебин түзүлгөн жок.\nКукилериңиз жандырылгандыгын текшериңиз, баракты жаңыртып туруп, кайрадан аракет кылыңыз.",
	"createacct-temp-warning": "Убактылуу аккаунтуңуз аркылуу жасалган түзөтүүлөрүңүз туруктуу аккаунтуңузга көчүрүлбөйт.",
	"noname": "Сиз колдонуучунун анык атын көрсөткөн жоксуз.",
	"loginsuccesstitle": "Кирдиңиз",
	"loginsuccess": "'''Сиз азыр {{SITENAME}} сайтына \"$1\" болуп кирдиңиз.'''",
	"nosuchuser": "\"$1\" аттуу колдонуучу катталган эмес.\nКолдонуучун аты регистирди айырмалайт.\nКатасын текшериңиз же [[Special:CreateAccount|жаңы эсеп түзүү]]",
	"nosuchusershort": "\"$1\" аттуу колдонуучу жок.\nЖазылышын текшериңиз.",
	"nouserspecified": "Сиз колдонуучу атын көрсөтүшүңүз керек.",
	"login-userblocked": "Бул колдонуучу бөгөттөлгөн. Системага кирүүгө уруксат жок.",
	"wrongpassword": "Колдонуучунун аты же сырсөз туура эмес киргизилген. Кайрадан аракет кылып көрүңүз.",
	"wrongpasswordempty": "Сырсөз киргизилген жок. Кайрадан аракет кылып көрүңүз.",
	"passwordtooshort": "Сырсөз кеминде {{PLURAL:$1|бир белгиден|$1 белгиден}} болушу керек.",
	"password-name-match": "Сиздин сырсөзүңүз колдонуучу атыңыздан айырмаланышы керек.",
	"password-login-forbidden": "Бул колдонуучунун атын жана сырсөзүн колдонууга тыюу салынган.",
	"mailmypassword": "Сыр сөздү алмаштыруу",
	"passwordremindertitle": "{{SITENAME}} үчүн жаңы убактылуу сырсөз",
	"passwordremindertext": "Бирөө (балким сиз, $1 IP адресинен) {{SITENAME}}($4) жаңы сырсөз талап кылды. \"$2\" колдонуучу үчүн убактылуу сырсөз түзүлдү жана \"$3\" үчүн коюлду. Эгерде бул сиздин максат болсо, анда системге кирип жаңы сырсөз тандап алышыңыз шарт. Сиздин убактылуу сырсөз {{PLURAL:$5|бир күн|$5 күн}} жарактуу. \n\nЭгер муну башка киши кылса, же сиз сырсөзүңүздү эстесеңиз жана аны алмаштырууну каалабасаңыз, бул билдирүүнү этибар албай, эски сырсөзүңүздү колдоно берсеңиз болот.",
	"noemail": "\"$1\" колдонуучу үчүн эмейл дареги катталган эмес.",
	"noemailcreate": "Эл. почтанын анык дарегин көрсөтүшүңүз керек",
	"passwordsent": "\"$1\" үчүн катталган эмейлге жаңы сырсөз жөнөтүлдү.\nАны алгандан кийин системге кайра кириңиз.",
	"blocked-mailpassword": "Сиздин IP даректен оңдоого бөгөт коюлган, ошондуктан чырдын алдын алуу максатында сырсөздү калыбына келтирүү функциясына дагы тыюу салынган.",
	"eauthentsent": "Аныктоочу эмейлге кат жөнөтүлдү. Эмейлдин сиздики экендигин далилдөө үчүн андагы жетектемелерди аткарыңыз.",
	"throttled-mailpassword": "Бул эмейл сырсөздү алмаштырууну функциясын акыры {{PLURAL:$1|саат|$1 саат}} ичинде колдонгон.\nКыянаттуулуктун алдын алуу максатында  бир эмейлге {{PLURAL:$1|саат|$1 саат}} ичинде бир эстетүү суроого гана уруксат берилген.",
	"mailerror": "Почтаны жөнөтүү кезиндеги ката: $1",
	"emailauthenticated": "Электрондук почтаңыз $2 саат $3 ырасталган.",
	"emailconfirmlink": "Электрондук дарегиңизди ырастаңыз",
	"cannotchangeemail": "Бул wikiде аккаунттун электрондук почтасын өзгөртүүгө болбойт",
	"emaildisabled": "Бул сайт эл. почтанын билдирүүлөрүн жөнөтө албайт.",
	"accountcreated": "Аккаунт түзүлдү",
	"createaccount-title": "{{SITENAME}} үчүн эсеп жазуусун түзүү",
	"login-throttled": "Сиз системге кирүүгө өтө көп аракет кылдыңыз. Сураныч, аракетиңизди бир аз тыныгуудан соң улантыңыз.",
	"login-abort-generic": "Кире албадыңыз",
	"loginlanguagelabel": "Тил: $1",
	"suspicious-userlogout": "Сиздин чыгуу талабыңыз сиздин браузериңиздин туура эмес аткарылышынан же прокси кеширлөөсүнөн улам аткарылган жок.",
	"pt-login": "Кирүү",
	"pt-login-button": "Кирүү",
	"pt-login-continue-button": "Кирүүнү улантуу",
	"pt-createaccount": "Катталуу",
	"pt-userlogout": "Чыгуу",
	"php-mail-error-unknown": "PHP'нин mail() функциясындагы белгисиз ката.",
	"changepassword": "Сырсөздү өзгөртүү",
	"resetpass_text": "<!-- бул жерге текстти кошуңуз -->",
	"resetpass_header": "Эсеп жазуунун сырсөзүн өзгөртүү",
	"oldpassword": "Эски сырсөз:",
	"newpassword": "Жаңы сырсөз:",
	"retypenew": "Жаңы сырсөздү кайра териңиз:",
	"resetpass_submit": "Сырсөздү терип анан кирүү",
	"changepassword-success": "Сиздин сырсөзүңүз ийгиликтүү өзгөртүлдү!\nСистемага кирүү аткарылып жатат...",
	"botpasswords": "Боттун сырсөздөрү",
	"botpasswords-label-appid": "Бот аталышы:",
	"botpasswords-label-create": "Түзүү",
	"botpasswords-label-update": "Жаңыртуу",
	"botpasswords-label-cancel": "Жокко чыгаруу",
	"botpasswords-label-delete": "Өчүрүү",
	"botpasswords-label-resetpassword": "Сыр сөздү алмаштыруу",
	"botpasswords-created-title": "Боттун сыр сөзү түзүлдү",
	"botpasswords-updated-title": "Боттун сыр сөзү жаңыланды",
	"resetpass_forbidden": "Сырсөздү өзгөртүүгө мүмкүн эмес",
	"resetpass_forbidden-reason": "Сырсөздү өзгөртүүгө мүмкүн эмес $1",
	"resetpass-no-info": "Бул баракка түз кайрылыш үчүн, сиз системага киришиңиз керек.",
	"resetpass-submit-loggedin": "Сырсөздү өзгөртүү",
	"resetpass-submit-cancel": "Жокко чыгаруу",
	"resetpass-temp-password": "Убактылуу сыр сөз:",
	"resetpass-expired": "Сиздин сырсөзүңүз эскирген. Сураныч жаңы сырсөзүңүз менен кириңиз.",
	"passwordreset": "Сыр сөздү алмаштыруу",
	"passwordreset-text-one": "Сырсөздү алмаштыруу үчүн бул үлгүнү толтуруңуз.",
	"passwordreset-disabled": "Бул уикиде сырсөздү түшүрүү мүмкүнчүлүгү өчүрүлгөн.",
	"passwordreset-username": "Колдонуучунун аты:",
	"passwordreset-domain": "Домен:",
	"passwordreset-email": "Электрондук почтанын дареги:",
	"passwordreset-emailtitle": "{{SITENAME}} сайтындагы аккаунт жөнүндөгү маалымат",
	"passwordreset-emailelement": "Колдонуучу аты: \n$1\n\nУбактылуу сырсөз: \n$2",
	"changeemail": "Электрондук почтаны өзгөртүү же өчүрүү",
	"changeemail-header": "Эл. почтанын дарегин өзгөртүү",
	"changeemail-no-info": "Бул баракка түз кайрылыш үчүн, сиз системага киришиңиз керек.",
	"changeemail-oldemail": "Учурдагы e-mail дарек:",
	"changeemail-newemail": "Жаңы e-mail дарек:",
	"changeemail-none": "(жок)",
	"changeemail-password": "«{{SITENAME}}» долбоору үчүн сиздин сырсөзүңүз:",
	"changeemail-submit": "Электрондук почтаны өзгөртүү",
	"changeemail-nochange": "Башка жаңы электрондук почта дарегин териңиз.",
	"resettokens-tokens": "Токендер:",
	"summary": "Түшүндүрмө:",
	"subject": "Тема:",
	"minoredit": "Майда түзөтүү",
	"watchthis": "Бул баракты көзөмөлдөө",
	"savearticle": "Баракты сактоо",
	"savechanges": "Өзгөртүүлөрдү сактоо",
	"publishpage": "Баракты жарыялоо",
	"publishchanges": "Өзгөртүүлөрдү жарыялоо",
	"savearticle-start": "Баракты сактоо...",
	"savechanges-start": "Өзгөрүүлөрдү сактоо…",
	"publishpage-start": "Барак түзүү...",
	"publishchanges-start": "Өзгөртүүлөрдү жарыялоо...",
	"preview": "Алдын ала көрүү",
	"showpreview": "Алдын ала көрүү",
	"showdiff": "Өзгөрүүлөрдү көрүү",
	"anoneditwarning": "<strong>Эскертүү:</strong> Сиз системге кирген жоксуз. Эгер кандайдыр бир түзөтүү кылбасаңыз, анда IP дарегиңиз жалпыгы ачык көрүнөт. Эгер <strong>[$1 системага кирсеңиз]</strong> же <strong>[$2$ аккаунт түзсөңүз]</strong>, анда башка артыкчылыктар менен катар түзөтүүлөрүңүз колдонуучу атыңызга таандык болот.",
	"anonpreviewwarning": "<em>Кирген жоксуз. Түзөтүүңүздү жарыяласаңыз, баракты түзөтүү тарыхында IP дарегиңиз жазылып калат.</em>",
	"missingcommenttext": "Комментарийиңизди териңиз.",
	"summary-preview": "Түзөтүүнүн түшүндүрмөсүн алдын ала көрүү:",
	"blockedtitle": "Колдонуучу бөгөттөлгөн",
	"blockedtext": "Сиздин колдонуучу атыңыз же IP дарегиңиз тосмолонгон",
	"blockednoreason": "себеби көрсөтүлгөн жок",
	"whitelistedittext": "Баракты түзөтүү үчүн $1 керек.",
	"nosuchsectiontitle": "Бөлүктү табуу мүмкүн эмес",
	"loginreqtitle": "Авторизация талап кылынат",
	"loginreqlink": "кирүү",
	"loginreqpagetext": "Башка барактарды көрүү үчүн $1 керек.",
	"accmailtitle": "Сырсөз жөнөтүлдү.",
	"accmailtext": " [[User talk:$1|$1]] үчүн сырсөз $2 ге жөнөтүлдү.",
	"newarticle": "(Жаңы)",
	"newarticletext": "Сиз али түзүлө элек баракка шилтемени бастыңыз.\nБул баракты түзүү үчүн, ылдый жактагы терезеге жаза баштаңыз (кошумча маалымат алуу үчүн [$1 жардам барагын] караңыз).\nЭгерде Сиз бул жерге жаңылыштык менен кирип калган болсоңуз, анда браузериңиздеги '''артка''' баскычын басыңыз.",
	"noarticletext": "Азыр бул баракта текст жок.\nСиз [[Special:Search/{{PAGENAME}}|ушул аталыш менен баракты изде]] башка барактарда \n<span class=\"plainlinks\">[{{fullurl:{{#Special:Log}}|page={{FULLPAGENAMEE}}}} тийиштүү жазууларды таба аласыз],\nже '''[{{fullurl:{{FULLPAGENAME}}|action=edit}} ошондой аталыш менен барак ача аласыз]'''</span>.",
	"noarticletext-nopermission": "Азыр бул баракта текст жок.\nСиз [[Special:Search/{{PAGENAME}}|бул ат жөнүндө эскертүүлөрдү]] башка барактардан таба аласыз, же <span class=\"plainlinks\">[{{fullurl:{{#Special:Log}}|page={{FULLPAGENAMEE}}}} тийиштүү журналдардын жазууларын таба аласыз]</span>. Бул баракты жаратууга укугуңуз жок.",
	"userpage-userdoesnotexist": "\"$1\" Мындай колдонуучу катталган эмес. Сураныч, ушул баракты түзүүнү же оңдогонду каалганыңыз анык болсун",
	"userpage-userdoesnotexist-view": "$1 колдонуучунун аккаунту катталган эмес.",
	"blocked-notice-logextract": "Бул {{GENDER:$1|колдонуучу}} бөгөттөлүүдө. Бөгөттөөлөр журналынын акыркы жазуусу төмөндө келтирилди:",
	"updated": "(Жаңыртылды)",
	"note": "<strong>Эскертме:</strong>",
	"previewnote": "'''Бул алдын ала көрүнүшү гана болгонун эсиңизге алыңыз.''' Өзгөртүүлөрүңүз али жарыялана элек !",
	"continue-editing": "Түзөтүүнү улантуу",
	"previewconflict": "Бигэргэтиэх иннинэ көстүү, бэчээттээтэххэ тиэкис хайдах көстөрүн үөһээҥҥи түннүккэ баар.",
	"session_fail_preview": "Кечиресиз, байланыш үзүлгөндүктөн сиздин өзгөртүүлөр сакталган жок. Дагы бир жолу аракет кылып көрүңүз. Болбосо, [[Special:UserLogout|logging out]] аткарып, кайра кирип көрүңүз.",
	"editing": "«‎$1» түзөтүлүүдө",
	"edit-textarea-aria-label": "Викитексттин түзөткүчү",
	"creating": "$1 түзүлүүдө",
	"editingsection": "$1 (бөлүмү) түзөтүлүүдө",
	"editingcomment": "$1 (жаңы бөлүм) түзөтүлүүдө",
	"editconflict": "Түзөтүүлөр тирешеси: $1",
	"yourtext": "Текстиңиз",
	"storedversion": "Сакталган өзгөртүү",
	"yourdiff": "Айырмалар",
	"protectedpagewarning": "<strong>Көңүл буруңуз: бул барак корголгон, аны администраторлор гана түзөтө алышат.</strong>\nТөмөндө журналдын акыркы жазуусу келтирилген:",
	"templatesused": "Бул баракта колдонулуучу {{PLURAL:$1|калып|калыптар}}:",
	"templatesusedpreview": "Бул алдын ала көрсөтүүдө колдонулган {{PLURAL:$1|калып|калыптар}}:",
	"templatesusedsection": "Бул бөлүмдө колдонулуучу {{PLURAL:$1|калып|калыптар}}:",
	"template-protected": "(корголгон)",
	"template-semiprotected": "(жарым-жартылай корголгон)",
	"hiddencategories": "Бул барак {{PLURAL:$1|жашыруун категорияга|$1 жашыруун категорияга}} кирет:",
	"nocreate-loggedin": "Жаңы барак түзүүгө сизде уруксат жок.",
	"modeleditnotsupported-title": "Түзөтүү жеткиликсиз",
	"permissionserrors": "Кирүү укуктарынын катасы",
	"permissionserrorstext-withaction": "Сизге $2, төмөнкү {{PLURAL:$1|себеп|себептер}} менен уруксат жок:",
	"recreate-moveddeleted-warn": "'''Эскертүү: Сиз мурда өчүрүлгөн баракты кайра баштап жатасыз.'''\nБул баракты кайра кайтаруу чындап керек экендигине көзүңүз жетсин.\nЫңгайлуулук үчүн төмөндө өчүрүүлөрдүн жана өзгөртүүлөрдүн тизмеси берилген:",
	"moveddeleted-notice": "Бул барак өчүрүлгөн.\nБарактарды өчүрүү, коргоо жана кайра атоо журналы кабардар кылуу үчүн төмөндө келтирилген.",
	"log-fulllog": "Журналды бүтүн бойдон көрүү",
	"edit-conflict": "Түзөтүүлөр тирешеси.",
	"postedit-confirmation-created": "Барак түзүлдү.",
	"postedit-confirmation-restored": "Барак калыбына келтирилди.",
	"postedit-confirmation-saved": "Түзөтүүңүз сакталды.",
	"postedit-confirmation-published": "Түзөтмөңүз жарыяланды.",
	"postedit-temp-created-label": "Убактылуу аккаунт",
	"edit-already-exists": "Жаңы барак түзүү мүмкүн эмес. Мындай барак бар",
	"defaultmessagetext": "Жарыяланбасча текст",
	"invalid-content-data": "Жараксыз маалымат камтылууда",
	"invalid-json-data": "Жараксыз JSON: $1",
	"slot-name-main": "Негизги",
	"content-model-wikitext": "викитекст",
	"content-model-text": "жөнөкөй текст",
	"content-json-empty-object": "Бош объект",
	"content-json-empty-array": "Бош массив",
	"post-expand-template-inclusion-warning": "'''Эскертүү:''' Камтылган калыптардын өлчөмү өтө чоң.\nКээ бир калыптар камтылбайт.",
	"post-expand-template-inclusion-category": "Камтылган калыптарынын өлчөмү ашып кеткен барактар",
	"post-expand-template-argument-warning": "'''Эскертүү:''' Бул барак, жок дегенде, абдан чоң көлөмдүү калыптын бир жүйөсүн камтыйт жана  жайылганда өлчөмү абдан чоң болуп кетет. \nУшул сыяктуу жүйөлөр аттатылды.",
	"post-expand-template-argument-category": "Калыптардын аттатылган жүйөлөрүн камтыган барактар",
	"parser-template-loop-warning": "Калыптарда илмек бар:[[$1]]",
	"undo-success": "Түзөтүү жокко чыгарылышы мүмкүн.\nБул, сиз каалаган түзөтүү экенине ынануу үчүн төмөндөгү салыштырууну карап чыгыңыз. Түзөтүүнү жокко чыгаруу үчүн '''«‎өзгөртүүлөрдү жарыялоо»''' баскычын басыңыз.",
	"undo-failure": "Түзөтүү жокко чыгарылган жок, анткени мындан кийинки түзөтүүлөр менен шайкештирүү мүмкүн эмес.",
	"undo-summary": "Кайра $1 жокко [[Special:Contributions/$2|$2]] ([[User talk:$2|сюзюу]])",
	"viewpagelogs": "Бул баракты журналдардан көрүү",
	"viewpagelogs-lowercase": "бул баракты журналдардан көрүү",
	"nohistory": "Бул барактын өзгөртүүлөр тарыхы жок",
	"currentrev": "Соңку нускасы",
	"currentrev-asof": "$2, саат $3 учурдагы соңку нуска",
	"revisionasof": "$2, саат $3 учурдагы нуска",
	"revision-info": "$1 карата  {{GENDER:$6|$2}}$7 тарабынан жасалган версия",
	"previousrevision": "← Мурунку нускасы",
	"nextrevision": "Жаңыраак нускасы →",
	"currentrevisionlink": "Соңку нуска",
	"cur": "учрдг.",
	"tooltip-cur": "Соңку нуска менен айырма",
	"next": "кийинки",
	"last": "мурунку",
	"page_first": "биринчи",
	"page_last": "акыркы",
	"histlegend": "'''Нускаларды салыштыруу үчүн''' салыштырыла турган нускалардын тушундагы тегеректерди белгилеп, «enter‎» же «тандалган нускаларды салыштыруу» баскычын басыңыз.<br>\nТүшүндүрмө: '''({{int:cur}})''' — соңку нуска менен салыштыруу, '''({{int:last}})''' — мурунку нуска менен салыштыруу, '''{{int:minoreditletter}}''' — майда түзөтүү.",
	"history-fieldset-title": "Түзөтүүлөрдү чыпкалоо",
	"history-show-deleted": "Өчүрүлгөндөрдү гана",
	"histfirst": "эскирээк",
	"histlast": "жаңыраак",
	"historysize": "({{PLURAL:$1|1 байт}})",
	"historyempty": "бош",
	"history-feed-title": "Түзөтүүлөр тарыхы",
	"history-feed-description": "Бул барактын викидеги өзгөртүү тарыхы",
	"history-feed-item-nocomment": "$1, $2 карата",
	"rev-deleted-comment": "(түзөтүүнүн түшүндүрмөсү алынып салынган)",
	"rev-deleted-user": "(колдонуучунун аты өчүрүлдү)",
	"rev-deleted-event": "(журналдын чоо-жайы алынып салынган)",
	"rev-delundel": "көрсөтүү/жашыруу",
	"rev-showdeleted": "көрсөтүү",
	"revisiondelete": "Нускаларды өчүрүү/калыбына келтирүү",
	"revdelete-show-file-submit": "Ооба",
	"revdelete-hide-text": "Болгон өзгөртүүлөр",
	"revdelete-hide-image": "Файл мазмунун жашыруу",
	"revdelete-hide-name": "Аракетин жана объектин жашыруу",
	"revdelete-hide-comment": "Түзөтүүнүн түшүндүрмөсү",
	"revdelete-hide-user": "Колдонуучунун аты/IP дарек",
	"revdelete-radio-same": "(өзгөртпөө)",
	"revdelete-radio-set": "Жашырылган",
	"revdelete-radio-unset": "Көрүнүп тургандай",
	"revdelete-log": "Себеп:",
	"revdel-restore": "көрүнүшүн өзгөртүү",
	"pagehist": "Барактын тарыхы",
	"deletedhist": "Өчүрүүлөрдүн тарыхы",
	"revdelete-reason-dropdown": "*Өчүрүүнүн стандарттуу себептери\n** Автордук укуктарды бузуу\n** Орунсуз комментарий же өздүк маалымат\n** Орунсуз катышуучу аты\n** Потенциалдуу ушактаган маалымат",
	"revdelete-otherreason": "Башка/кошумча себеп:",
	"revdelete-reasonotherlist": "Башка себеп",
	"revdelete-edit-reasonlist": "Өчүрүү себептерин түзөтүү",
	"revdelete-offender": "Барак версиясынын автору:",
	"mergehistory": "Барактардын тарыхын бириктирүү",
	"mergehistory-from": "Баштапкы барак:",
	"mergehistory-into": "Максаттык барак:",
	"mergehistory-submit": "Версияларды бириктирүү",
	"mergehistory-no-source": "$1 барагынын булагы жок.",
	"mergehistory-invalid-source": "Баштапкы барагынын башжазуусу туура болушу керек.",
	"mergehistory-invalid-destination": "Максаттык барагынын башжазуусуу туура бар болуш керек.",
	"mergehistory-same-destination": "Баштапкы жана максаттык барактары окшош эмес болуш керек",
	"mergehistory-reason": "Себеп:",
	"mergelog": "Бириктирүү журналы",
	"revertmerge": "Ажыратуу",
	"history-title": "$1: түзөтүүлөр тарыхы",
	"difference-title": "$1: нускалардын айырмасы",
	"difference-title-multipage": "«$1» менен «$2»: барактардын айырмасы",
	"difference-multipage": "(Барактардын ортосундагы айырма)",
	"lineno": "$1-сап:",
	"compareselectedversions": "Тандалган нускаларды салыштыруу",
	"showhideselectedversions": "Тандалган нускаларды көрсөтүү/жашыруу",
	"editundo": "жокко чыгаруу",
	"diff-empty": "(Айырма жок)",
	"searchresults": "Издөө жыйынтыгы",
	"search-filter-title-prefix-reset": "Бардык барактарды издөө",
	"searchresults-title": "\"$1\" үчүн издөө жыйынтыгы",
	"prevn": "абалкы {{PLURAL:$1|$1}}",
	"nextn": "соңку {{PLURAL:$1|$1}}",
	"prev-page": "мурунку барак",
	"next-page": "кийинки барак",
	"prevn-title": "Абалкы $1 {{PLURAL:$1|жыйынтык}}",
	"nextn-title": "Кийинки $1 {{PLURAL:$1|жыйынтык}}",
	"shown-title": "Барактан $1 {{PLURAL:$1|жыйынтыкты}} көрсөтүү",
	"viewprevnext": "($1 {{int:pipe-separator}} $2) ($3) кароо",
	"searchmenu-exists": "{{SITENAME}} сайтында «[[:$1]]» деген барак бар. {{PLURAL:$2| 0=|Издөөнүн башка натыйжаларын да караңыз.}}",
	"searchmenu-new": "Бул викиде «‎[[:$1]]» барагын түзүү ! {{PLURAL:$2|0=|Издөө натыйжасында табылган баракты көрүү.|Издөө натыйжаларын көрүү.}}",
	"searchprofile-articles": "Негизги барактар",
	"searchprofile-images": "Мультимедиа",
	"searchprofile-everything": "Бардыгы",
	"searchprofile-advanced": "Кеңейтилген",
	"searchprofile-articles-tooltip": "$1 -ден издөө",
	"searchprofile-images-tooltip": "Файлдарды издөө",
	"searchprofile-everything-tooltip": "Бүт барактардан издөө",
	"searchprofile-advanced-tooltip": "Белгиленген аталыш мейкиндиктеринен издөө",
	"search-result-size": "$1 ({{PLURAL:$2|$2 сөз}})",
	"search-result-category-size": "{{PLURAL:$1|1 мүчө|$1 мүчөлөр}} ({{PLURAL:$2|1 ички категория|$2 ички категориялар}}, {{PLURAL:$3|1 файл|$3 файлдар}})",
	"search-redirect": "(«$1‎»‎ барагынан багытталды)",
	"search-section": "($1 бөлүмү)",
	"search-category": "($1 категория)",
	"search-file-match": "(файлдын мазмунуна дал келет)",
	"search-suggest": "Балким, издегениңиз бул: $1",
	"search-rewritten": "Натыйжалар «$1» үчүн көрсөтүлүүдө. «$2» үчүн эч нерсе табылган жок.",
	"search-interwiki-resultset-link": "Бардык натыйжаларды көрүү",
	"search-interwiki-more": "(көбүрөөк)",
	"search-interwiki-more-results": "көбүрөөк натыйжа",
	"search-relatedarticle": "Байланыштуу",
	"searchrelated": "байланыштуу",
	"searchall": "бардыгы",
	"search-showingresults": "{{PLURAL:$4|Жалпы <strong>$3</strong> натыйжадан <strong>$1</strong> көрсөтүлүүдө|Жалпы <strong>$3</strong> натыйжадан <strong>$1 – $2</strong> көрсөтүлүүдө}}",
	"search-nonefound": "Талапка төп маалымат табылган жок.",
	"powersearch-legend": "Дыкат издөө",
	"powersearch-ns": "Аталыш мейкиндиктеринен издөө:",
	"powersearch-togglelabel": "Белгилөө:",
	"powersearch-toggleall": "Баары",
	"powersearch-togglenone": "Эч нерсе",
	"powersearch-remember": "Мындан кийинки издөөлөрдө да колдонулсун",
	"search-external": "Тышкы издөө",
	"preferences": "Параметрлер",
	"mypreferences": "Параметрлер",
	"prefs-edits": "Түзөтүүлөрдүн саны:",
	"prefs-skin": "Тема",
	"skin-preview": "Алдын ала көрүү",
	"datedefault": "Жарыяланбасча",
	"prefs-labs": "Эксперименталдык мүмкүнчүлүктөр",
	"prefs-user-pages": "Колдонуучунун барактары",
	"prefs-personal": "Өздүк маалымат",
	"prefs-rc": "Соңку өзгөрүүлөр",
	"prefs-watchlist": "Көзөмөл тизмеси",
	"prefs-editwatchlist": "Көзөмөл тизмемди түзөтүү",
	"prefs-editwatchlist-label": "Көзөмөл тизмеңиздеги жазууларды түзөтүү:",
	"prefs-editwatchlist-edit": "Көзөмөл тизмемдеги барактарды белгилеп алып салуу",
	"prefs-editwatchlist-raw": "Көзөмөл тизмемди тексттей түзөтүү",
	"prefs-editwatchlist-clear": "Көзөмөл тизмемди жок кылуу",
	"prefs-watchlist-days": "Көрсөтүлө турган соңку күндөр:",
	"prefs-watchlist-days-max": "Эң көп $1 {{PLURAL:$1|күн}}",
	"prefs-watchlist-edits": "Көрсөтүлө турган түзөтүүлөрдүн эң чоң саны:",
	"prefs-watchlist-edits-max": "Эң чоң сан: 1000",
	"prefs-watchlist-token": "Көзөмөл тизмесинин токени:",
	"prefs-resetpass": "Сырсөздү өзгөртүү",
	"prefs-changeemail": "Эл. почтаны өзгөртүү же алып салуу",
	"prefs-setemail": "Электрондук почтанын дарегин терүү",
	"prefs-email": "Электрондук почта параметрлери",
	"prefs-rendering": "Сырткы көрүнүш",
	"saveprefs": "Сактоо",
	"restoreprefs": "Жарыяланбасча ырастоолорду калыбына келтирүү",
	"prefs-editing": "Түзөтүү",
	"searchresultshead": "Издөө",
	"recentchangesdays-max": "Эң көп $1 {{PLURAL:$1|күн}}",
	"prefs-user-restoreprefs-label": "Параметрлерди баштапкы абалга келтирүү:",
	"prefs-user-restoreprefs-info": "бардык параметрлерди баштапкы абалга келтирүү (бардык бөлүмдөрдө)",
	"timezonelegend": "Сааттык алкак:",
	"localtime": "Жергиликтүү убакыт:",
	"timezoneuseoffset": "Башка (жылышты көрсөтүңүз)",
	"servertime": "Сервер убактысы:",
	"timezoneregion-africa": "Африка",
	"timezoneregion-america": "Америка",
	"timezoneregion-antarctica": "Антарктика",
	"timezoneregion-arctic": "Арктика",
	"timezoneregion-asia": "Азия",
	"timezoneregion-atlantic": "Атлантика океаны",
	"timezoneregion-australia": "Австралия",
	"timezoneregion-europe": "Европа",
	"timezoneregion-indian": "Индий Океаны",
	"timezoneregion-pacific": "Тынч Океан",
	"prefs-searchoptions": "Издөө",
	"prefs-namespaces": "Аталыш мейкиндиктери",
	"default": "жарыяланбасча",
	"prefs-files": "Файлдар",
	"prefs-custom-css": "Өз CSS",
	"prefs-custom-js": "Өз JavaScript",
	"prefs-emailconfirm-label": "Электрондук почтаңыздын ырастоо:",
	"youremail": "Электрондук почта:",
	"username": "{{GENDER:$1|Колдонуучунун аты}}:",
	"prefs-memberingroups": "{{PLURAL:$1|Топтун|Топтордун}} {{GENDER:$2|мүчөсү}}:",
	"prefs-registration": "Катталуу убактысы:",
	"yourrealname": "Чыныгы атыңыз:",
	"yourlanguage": "Тил:",
	"yourvariant": "Мазмундун тил варианты:",
	"yournick": "Жаңы кол тамгаңыз:",
	"prefs-help-signature": "Талкуу/баарлашуу алкагында жазганыңыз «<nowiki>~~~~</nowiki>» менен коштолушу керек. Ал, сиздин кол тамгаңыз менен убакыт белгисине айланат.",
	"badsig": "Туура эмес кол тамга.\nHTML-тегдеринин тууралыгын текшериңиз.",
	"yourgender": "Кыргыз тилине шайкеш келбеген параметр — колдонуучунун жынысына жараша кайрылууну тандоо:",
	"gender-unknown": "эркектер менен аялдарга карата кайрылуу",
	"gender-notknown": "Түзөтүп жатат",
	"gender-male": "Эркекке кайрылуу: түзөтүп жатат",
	"gender-female": "Аялзатка кайрылуу: түзөтүп жатат",
	"prefs-help-gender": "Бул параметрди тандоо шарт эмес.",
	"email": "Электрондук почта",
	"prefs-help-realname": "Чыныгы атыңызды ачыктабасаңыз болот. Атыңыз, чыгармаларыңыздын авторлугун көргөзүү үчүн колдонулушу мүмкүн.",
	"prefs-help-email": "Электрондук почтаны келтирүү шарт эмес, бирок унутулган сырсөздү электрондук почта аркылуу гана алмаштырса болот.",
	"prefs-help-email-others": "Мындан тышкары сиз менен колдонуучу же баарлашуу барагыңыздагы шилтеме аркылуу байланышууга мүмкүнчүлүк берет. Электрондук почтаңыз башкаларга көрүнбөйт.",
	"prefs-help-email-required": "Эл. почтанын дарегин көрсөтүү керек.",
	"prefs-info": "Негизги маалымат",
	"prefs-i18n": "Интернационализация",
	"prefs-signature": "Кол тамга",
	"prefs-dateformat": "Дата форматы",
	"prefs-timeoffset": "Алкак убакытынын жылышы",
	"prefs-advancedediting": "Кеңейтилген ырастоолор",
	"prefs-editor": "Түзөтүүчү",
	"prefs-discussion": "Талкуу барактары",
	"prefs-preview": "Алдын ала көрүү",
	"prefs-advancedrc": "Кеңейтилген параметрлер",
	"prefs-advancedrendering": "Кеңейтилген параметрлер",
	"prefs-advancedsearchoptions": "Кеңейтилген параметрлер",
	"prefs-advancedwatchlist": "Кеңейтилген параметрлер",
	"prefs-displayrc": "Көрүнүштүн ырастоолору",
	"prefs-displaywatchlist": "Көрүнүштүн ырастоолору",
	"prefs-tokenwatchlist": "Токен",
	"prefs-diffs": "Нускалардын айырмасы",
	"userrights": "Колдонуучунун укуктары",
	"userrights-lookup-user": "Колдонуучуну тандоо",
	"userrights-user-editname": "Колдонуучу атыңызды териңиз:",
	"editusergroup": "Колдонуучулар топторун көрсөтүү",
	"userrights-editusergroup": "{{GENDER:$1|Колдонуучунун}} топторун түзөтүү",
	"saveusergroups": "{{GENDER:$1|Колдонуучулар}} топторун сактоо",
	"userrights-groupsmember": "Топтордо мүчө:",
	"userrights-reason": "Себеп:",
	"userrights-changeable-col": "Сиз өзгөртө алган топтор",
	"userrights-unchangeable-col": "Сиз өзгөртө албаган топтор",
	"group": "Топ:",
	"group-user": "Колдонуучулар",
	"group-named": "Катталган колдонуучулар",
	"group-autoconfirmed": "Автоаныкталган колдонуучулар",
	"group-bot": "Боттор",
	"group-sysop": "Администраторлор",
	"group-interface-admin": "Интерфейс администраторлору",
	"group-bureaucrat": "Бюрократтар",
	"group-suppress": "Ревизорлор",
	"group-all": "(баары)",
	"group-user-member": "{{GENDER:$1|колдонуучу}}",
	"group-autoconfirmed-member": "{{GENDER:$1|автоаныкталган колдонуучу}}",
	"group-bot-member": "{{GENDER:$1|бот}}",
	"group-sysop-member": "{{GENDER:$1|администратор}}",
	"group-interface-admin-member": "{{GENDER:$1|интерфейс администратору}}",
	"group-bureaucrat-member": "{{GENDER:$1|бюрократ}}",
	"group-suppress-member": "{{GENDER:$1|ревизор}}",
	"grouppage-user": "{{ns:project}}:Колдонуучулар",
	"grouppage-named": "{{ns:project}}:Катталган колдонуучулар",
	"grouppage-autoconfirmed": "{{ns:project}}:Автоаныкталган колдонуучулар",
	"grouppage-bot": "{{ns:project}}:Боттор",
	"grouppage-sysop": "{{ns:project}}:Администраторлор",
	"grouppage-interface-admin": "{{ns:project}}:Интерфейс администраторлору",
	"grouppage-bureaucrat": "{{ns:project}}:Бюрократтар",
	"grouppage-suppress": "{{ns:project}}:Ревизорлор",
	"right-read": "Барактарды окуу",
	"right-edit": "Барактарды түзөтүү",
	"right-createpage": "Барактарды түзүү (талкуу барактарынан башка)",
	"right-createtalk": "Талкуу барактарын түзүү",
	"right-createaccount": "Түзүүгө, жаңы эсепке алуу жазуулары пайдалануучулардын",
	"right-move": "Барактардын аталышын өзгөртүү",
	"right-move-rootuserpages": "катышуучулардын түпкү барактарынын атын өзгөртүү",
	"right-move-categorypages": "Категория барактарынын аталышын өзгөртүү",
	"right-movefile": "Файлдардын аталышын өзгөртүү",
	"right-upload": "Файлдарды жүктөө",
	"right-reupload": "Бар болгон файлдардын үстүнөн жаздыруу",
	"right-upload_by_url": "Файлдарды URL'ден жүктөө",
	"right-purge": "Барактын кэшин тазалоо",
	"right-writeapi": "Пайдалануу API үчүн жазуу",
	"right-delete": "Барактарды өчүрүү",
	"right-browsearchive": "Өчүрүлгөн барактарды издөө",
	"right-undelete": "Баракты калыбына келтирүү",
	"right-suppressionlog": "Жеке журналдарды көрүү",
	"right-userrights": "Бүткүл колдонуучулардын укуктарын оңдоо",
	"grant-group-email": "Электрондук каттарды жөнөтүү",
	"grant-blockusers": "Колдонуучуларды бөгөттөө жана бөгөттөн чыгаруу",
	"grant-createaccount": "Аккаунттарды түзүү",
	"grant-createeditmovepage": "Барактарды түзүү, түзөтүү жана аталыштарын өзгөртүү",
	"grant-delete": "Барактарды, түзөтмөлөрдү жана журнал жазууларын жок кылыңыз",
	"grant-editmywatchlist": "Көзөмөл тизмесиңизди түзөтүү",
	"grant-editprotected": "Корголгон барактарды түзөтүү",
	"grant-sendemail": "Башка колдонуучуларга электрондук кат жөнөтүү",
	"grant-uploadfile": "Жаңы файлдарды жүктөө",
	"grant-basic": "Негизги укуктар",
	"newuserlogpage": "Колдонуучуларды каттоо журналы",
	"rightslog": "Колдонуучу укуктарынын журналы",
	"action-read": "бул баракты окуу",
	"skin-action-addsection": "Тема кошуу",
	"action-edit": "бул баракты түзөтүү",
	"action-createpage": "бул баракты түзүү",
	"action-createtalk": "бул талкуу барагын түзүү",
	"action-createaccount": "бул эсеп жазуусун түзүү",
	"action-move": "Аталышты өзгөртүү",
	"action-move-categorypages": "категория барактарынын аталыштарын өзгөртүү",
	"action-movefile": "аталышты өзгөртүү",
	"action-upload": "бул файлды жүктөө",
	"action-writeapi": "пайдалануу API үчүн жазуу",
	"action-delete": "бул баракты өчүрүү",
	"action-undelete": "Калыбына келтирүү",
	"action-suppressionlog": "бул жеке журналды көрүү",
	"action-protect": "Коргоо",
	"action-userrights": "бүткүл колдонуучулардын укуктарын оңдоо",
	"action-sendemail": "электрондук каттарды жөнөтүү",
	"action-editmywatchlist": "көзөмөл тизмесиңизди түзөтүү",
	"nchanges": "$1 {{PLURAL:$1|өзгөрүү|өзгөрүүлөр}}",
	"enhancedrc-history": "тарых",
	"recentchanges": "Соңку өзгөрүүлөр",
	"recentchanges-legend": "Соңку өзгөртүүлөрдүн ырастоолору",
	"recentchanges-summary": "Бул баракта соңку түзөтүүлөр келтирилген.",
	"recentchanges-noresult": "Белгиленген мөөнөттө белгиленген критерийлерге дал келген өзгөртүүлөр жок.",
	"recentchanges-feed-description": "Ушул агымдагы уикидеги соңку өзгөрүүлөрдү көзөмөлдө.",
	"recentchanges-label-newpage": "― жаңы барак жараткан түзөтүү",
	"recentchanges-label-minor": "— майда түзөтүү;",
	"recentchanges-label-bot": "― боттун түзөтүүсү;",
	"recentchanges-label-unpatrolled": "― күзөттөн өтө элек түзөтүү;",
	"recentchanges-label-plusminus": "― барактын байттагы өлчөмүнүн өзгөрүшү;",
	"recentchanges-legend-heading": "<strong>Сүрөттөмө:</strong>",
	"recentchanges-legend-newpage": "{{int:recentchanges-label-newpage}} ([[Special:NewPages|жаңы барактардын тизмесин]] караңыз);",
	"recentchanges-legend-watchlistexpiry": "― убактылуу көрүлүүчү барак.",
	"recentchanges-submit": "Көрсөтүү",
	"rcfilters-tag-remove": "'$1' алып салуу",
	"rcfilters-legend-heading": "<strong>Кыскартмалар:</strong>",
	"rcfilters-activefilters": "Тандалган чыпкалар",
	"rcfilters-activefilters-hide": "Жашыруу",
	"rcfilters-activefilters-show": "Көрсөтүү",
	"rcfilters-activefilters-hide-tooltip": "Чыпкалар кутусун жашыруу",
	"rcfilters-activefilters-show-tooltip": "Тандалган чыпкаларды көрсөтүү",
	"rcfilters-advancedfilters": "Кошумча чыпкалар",
	"rcfilters-days-title": "Акыркы күндөр",
	"rcfilters-hours-title": "Акыркы сааттар",
	"rcfilters-days-show-days": "$1 {{PLURAL:$1|күн}}",
	"rcfilters-days-show-hours": "$1 {{PLURAL:$1|саат}}",
	"rcfilters-quickfilters": "Сакталган чыпкалар",
	"rcfilters-quickfilters-placeholder-title": "Сакталган чыпкалар жок",
	"rcfilters-savedqueries-defaultlabel": "Сакталган чыпкалар",
	"rcfilters-savedqueries-rename": "Аталышты өзгөртүү",
	"rcfilters-savedqueries-remove": "Алып салуу",
	"rcfilters-savedqueries-new-name-label": "Аталыш",
	"rcfilters-savedqueries-apply-label": "Чыпка түзүү",
	"rcfilters-savedqueries-cancel-label": "Жокко чыгаруу",
	"rcfilters-savedqueries-add-new-title": "Чапканын колдонуудагы параметрлерин сактоо",
	"rcfilters-restore-default-filters": "Демейки чыпкаларды калыбына келтирүү",
	"rcfilters-clear-all-filters": "Бардык чыпкаларды алып салуу",
	"rcfilters-search-placeholder-mobile": "Чыпкалар",
	"rcfilters-invalid-filter": "Жараксыз чыпка",
	"rcfilters-filterlist-title": "Чыпкалар",
	"rcfilters-highlightbutton-title": "Натыйжаларды белгилөө",
	"rcfilters-highlightmenu-title": "Түстү тандаңыз",
	"rcfilters-filterlist-noresults": "Чыпкалар табылган жок",
	"rcfilters-filter-editsbyself-label": "Түзөтүүлөрүңүз",
	"rcfilters-filter-editsbyself-description": "Салымыңыз.",
	"rcfilters-filter-editsbyother-label": "Башкалардын түзөтүүлөрү",
	"rcfilters-filter-user-experience-level-registered-label": "Катталгандар",
	"rcfilters-filter-user-experience-level-registered-description": "Аккаунтуна кирген түзөтүүчүлөр.",
	"rcfilters-filter-user-experience-level-unregistered-label": "Катталбагандар",
	"rcfilters-filter-user-experience-level-unregistered-description": "Аккаунтуна кирбеген түзөтүүчүлөр.",
	"rcfilters-filter-user-experience-level-newcomer-label": "Жаңылар",
	"rcfilters-filter-user-experience-level-learner-label": "Окуучулар",
	"rcfilters-filtergroup-automated": "Автоматташтырылган түзөтүүлөр",
	"rcfilters-filter-bots-label": "Бот",
	"rcfilters-filter-bots-description": "Автоматташтырылган куралдардын түзөтүүлөрү.",
	"rcfilters-filter-humans-label": "Адам (бот эмес)",
	"rcfilters-filter-humans-description": "Адамдардын түзөтүүлөрү.",
	"rcfilters-filtergroup-reviewstatus": "Текшерүүнүн макамы",
	"rcfilters-filter-reviewstatus-unpatrolled-label": "Текшерилбеген",
	"rcfilters-filter-reviewstatus-auto-label": "Автоматтык түрдө текшерилген",
	"rcfilters-filter-watchlist-watched-label": "Көзөмөл тизмесинде",
	"rcfilters-filter-watchlistactivity-unseen-label": "Көрүлө элек түзөтүүлөр",
	"rcfilters-filter-watchlistactivity-seen-label": "Көрүлгөн түзөтүүлөр",
	"rcfilters-filter-newpages-label": "Барактарды түзгөн",
	"rcfilters-filtergroup-lastrevision": "Соңку нускалар",
	"rcfilters-filter-lastrevision-label": "Соңку нуска",
	"rcfilters-filter-previousrevision-label": "Соңку нуска эмес",
	"rcfilters-filter-excluded": "Алынып салынган",
	"rcfilters-liveupdates-button": "Жаңыланып турсун",
	"rcfilters-liveupdates-button-title-on": "Жаңыланбасын",
	"rcfilters-alldiscussions-label": "Бардык талкуулар",
	"rcnotefrom": "'''$2''' -тан өзгөрүүлөр ылдый жакта ('''$1''' чейин көрсөтүлдү).",
	"rclistfrom": "$3 $2 күнүнөн баштап жаңы өзгөртүүлөрдү көрсөтүү",
	"rcshowhideminor": "Майда оңдоолорду $1",
	"rcshowhideminor-show": "Көрсөтүү",
	"rcshowhideminor-hide": "Жашыруу",
	"rcshowhidebots": "ботторду $1",
	"rcshowhidebots-show": "Көрсөтүү",
	"rcshowhidebots-hide": "Жашыруу",
	"rcshowhideliu": "$1 катталган колдонуучулар",
	"rcshowhideliu-show": "Көрсөтүү",
	"rcshowhideliu-hide": "Жашыруу",
	"rcshowhideanons": "жашыруун колдонуучуларды $1",
	"rcshowhideanons-show": "Көрсөтүү",
	"rcshowhideanons-hide": "Жашыруу",
	"rcshowhidepatr": "Күзөттөө алдындагы оңдоолорду $1",
	"rcshowhidepatr-show": "Көрсөтүү",
	"rcshowhidepatr-hide": "Жашыруу",
	"rcshowhidemine": "Оңдоолорумду $1",
	"rcshowhidemine-show": "Көрсөтүү",
	"rcshowhidemine-hide": "Жашыруу",
	"rcshowhidecategorization": "Барактардын категориялоосун $1",
	"rcshowhidecategorization-show": "Көрсөтүү",
	"rcshowhidecategorization-hide": "Жашыруу",
	"rclinks": "Соңку $2 күндө жасалган акыркы $1 өзгөртүүлөрдү көрсөтүү",
	"diff": "айырма",
	"hist": "тарыхы",
	"hide": "Жашыруу",
	"show": "Көрсөтүү",
	"minoreditletter": "м",
	"newpageletter": "Ж",
	"boteditletter": "б",
	"rc-change-size-new": "Өзгөртүүдөн кийин $1 {{PLURAL:$1|байт|байттар}}",
	"newsectionsummary": "/* $1 */ жаңы бөлүм",
	"rc-old-title": "башында «$1‎»‎ катары түзүлгөн",
	"recentchangeslinked": "Байланыштуу өзгөрүүлөр",
	"recentchangeslinked-feed": "Тиешелүү өзгөрүүлөр",
	"recentchangeslinked-toolbox": "Байланыштуу өзгөрүүлөр",
	"recentchangeslinked-title": "\"$1\" үчүн тийиштүү өзгөртүүлөр",
	"recentchangeslinked-summary": "Бул көрсөтүлгөн (же көрсөтүлгөн категорияга кирген) барактан шилтемеленген барактардагы жакын арада жасалган өзгөрүүлөрдүн тизмеси.\n[[Special:Watchlist|Көзөмөл тизмеңиз]]деги барактар калын арип менен белгиленген.",
	"recentchangeslinked-page": "Барактын аталышы:",
	"recentchangeslinked-to": "Белгиленген барактан шилтемеленген барактардын ордуна өзгөртүулөрдү көрсөтүү",
	"recentchanges-page-added-to-category": "[[:$1]] категорияга кошулду",
	"recentchanges-page-removed-from-category": "[[:$1]] категориядан алынып салынды",
	"upload": "Файлды жүктөө",
	"uploadbtn": "Файлды жүктөө",
	"uploadnologin": "Кире элексиз",
	"uploadnologintext": "Файлдарды жүктөө үчүн $1 керек.",
	"uploaderror": "Жүктөө катасы",
	"uploadtext": "'''Cүрөт жүктөш үчүн астыдагы форманы колдонуңуз'''.\nМурда жүктөлгөн сүрөттөрдү издеп көрүш үчүн  [[Special:FileList|жүктөлгөн сүрөттөрдүн тизмеси]]не кириңиз, кайра жүктөлгөндөр да [[Special:Log/upload|жүктөлгөндөр тизмеси]] журналында жазылат, өчүрүлгөндөр да [[Special:Log/delete|өчүрүлгөндөр тизмеси]] журналында сакталат.\n\nФайлды макалага кошуу үчүн, астыдагы формалардын биринин шилтемесин колдонсоңуз болот:\n* '''<code><nowiki>[[</nowiki>{{ns:file}}<nowiki>:File.jpg]]</nowiki></code>''' файлдын толук версиясын колдонуу үчүн\n* '''<code><nowiki>[[</nowiki>{{ns:file}}<nowiki>:File.png|200px|thumb|left|alt text]]</nowiki></code>''' туурасы 200 пикселдик кеңдиктеги үкөкчөдө сол талаада , \"алтетрнативдик текст\" менен чогуу жайгаштырганга \n* '''<code><nowiki>[[</nowiki>{{ns:media}}<nowiki>:File.ogg]]</nowiki></code>''' файлдын өзү көрсөтүлбөгөн, түз шилтеме",
	"upload-permitted": "Жүктөөгө мүмкүн файл {{PLURAL:$2|форматы|форматтары}}: $1.",
	"uploadlogpage": "Жүктөөлөр журналы",
	"filename": "Файл аталышы",
	"filedesc": "Жыйынтыгы",
	"fileuploadsummary": "Сыпаттама:",
	"filereuploadsummary": "Файлдагы өзгөрүүлөр:",
	"filesource": "Булак:",
	"ignorewarnings": "Болгон эскертүүлөрдү этибар албоо",
	"filetype-banned-type": "'''\".$1\"''' {{PLURAL:$4|уруксат болбогон файл тиби|уруксат болбогон файл типтери}}.\nУруксат болгон {{PLURAL:$3|файл тиби|файл типтери}} $2.",
	"file-too-large": "Файлыңыз өтө чоң.",
	"filename-tooshort": "Файлдын аталышы өтө кыска.",
	"illegal-filename": "Файлдын аталышы жараксыз.",
	"unknown-error": "Белгисиз ката кетти.",
	"tmp-create-error": "Убактылуу файлды түзүү мүмкүн эмес.",
	"file-exists-duplicate": "Бул файл төмөнкү {{PLURAL:$1|файлды|файлдарды}} кайталайт:",
	"uploadwarning": "Эскертме",
	"savefile": "Файлды сактоо",
	"uploaddisabled": "Жүктөө мүмкүнчүлүгү алынып салынган.",
	"copyuploaddisabled": "URL аркылуу жүктөө өчүрүлгөн.",
	"uploaddisabledtext": "Файлдарды жүктөө өчүрүлгөн.",
	"upload-source": "Баштапкы файл",
	"sourcefilename": "Тандалган файл:",
	"sourceurl": "Булактын URL-дареги:",
	"destfilename": "Файлдын аталышы:",
	"upload-maxfilesize": "Файлдын максималдуу өлчөмү: $1",
	"upload-description": "Файлдын сыпаттамасы",
	"upload-options": "Жүктөө варианты",
	"watchthisupload": "Бул файлды көзөмөлдөө",
	"upload-proto-error": "Туура эмес протокол",
	"upload-file-error": "Ички ката",
	"upload-dialog-title": "Файлды жүктөө",
	"upload-dialog-button-cancel": "Жокко чыгаруу",
	"upload-dialog-button-back": "Артка",
	"upload-dialog-button-done": "Даяр",
	"upload-dialog-button-save": "Сактоо",
	"upload-dialog-button-upload": "Жүктөө",
	"upload-form-label-infoform-title": "Чоо-жайы",
	"upload-form-label-infoform-name": "Аталыш",
	"upload-form-label-infoform-description": "Сыпаттама",
	"upload-form-label-usage-title": "Колдонулушу",
	"upload-form-label-usage-filename": "Файлдын аталышы",
	"upload-form-label-infoform-categories": "Категориялар",
	"upload-form-label-infoform-date": "Дата",
	"backend-fail-closetemp": "Убактылуу файлды жабуу оңунан чыкпай жатат.",
	"http-invalid-url": "Туура эмес URL: $1",
	"license": "Лицензиялоо:",
	"license-header": "Лицензиялоо",
	"nolicense": "Тандалган жок",
	"upload_source_file": "сиздин компьютердеги файл өлчөмү",
	"imgfile": "файл",
	"listfiles": "Файлдар тизмеси",
	"listfiles_thumb": "Миниатюра",
	"listfiles_date": "Дата",
	"listfiles_name": "Аталыш",
	"listfiles_user": "Колдонуучу",
	"listfiles_size": "Өлчөм",
	"listfiles_description": "Сүрөттөмө",
	"listfiles_count": "Нускалар",
	"listfiles-show-all": "Файлдардын эски нускалары да көрсөтүлсүн",
	"listfiles-latestversion": "Соңку нуска",
	"listfiles-latestversion-yes": "Ооба",
	"listfiles-latestversion-no": "Жок",
	"file-anchor-link": "Файл",
	"filehist": "Файлдын тарыхы",
	"filehist-help": "Файлдын мурдагы нускасын көрүү үчүн тийиштүү убакыт/датаны басыңыз",
	"filehist-deleteall": "баарын өчүрүү",
	"filehist-deleteone": "өчүрүү",
	"filehist-revert": "кайтаруу",
	"filehist-current": "учурдагы",
	"filehist-datetime": "Убакыт/дата",
	"filehist-thumb": "Миниатюра",
	"filehist-thumbtext": "$1 -дагы версиясы үчүн кичирейтилген сүрөтү",
	"filehist-nothumb": "Миниатюра жок",
	"filehist-user": "Колдонуучу",
	"filehist-dimensions": "Өлчөм",
	"filehist-filesize": "Файл өлчөмү",
	"filehist-comment": "Түшүндүрмө",
	"imagelinks": "Файлдын колдонулушу",
	"linkstoimage": "Бул файл төмөнкү {{PLURAL:$1|баракта колдонулат|$1 баракта колдонулат}}:",
	"nolinkstoimage": "Бул файлды колдонгон барактар ​​жок.",
	"sharedupload": "Бул файл $1 долбоорунан жана башка долбоорлордо колдонулушу мүмкүн.",
	"sharedupload-desc-here": "Бул файл $1 долбоорунан. Ошондой эле башка долбоорлордо пайдаланылышы мүмкүн.\nТөмөндө [$2 файлды сыпаттоо барагындагы] сыпаттамасы көрсөтүлгөн.",
	"filepage-nofile": "Мындай аталыштагы файл жок.",
	"uploadnewversion-linktext": "Бул файлдын жаңы нускасын жүктөө",
	"shared-repo-name-wikimediacommons": "Викиказына",
	"upload-disallowed-here": "Бул файлдын үстүнөн жаза албайсыз.",
	"filerevert-legend": "Файлды кайтаруу",
	"filerevert-comment": "Себеп:",
	"filerevert-submit": "Кайтаруу",
	"filedelete": "$1 — өчүрүү",
	"filedelete-legend": "Файлды өчүрүү",
	"filedelete-comment": "Себеп:",
	"filedelete-submit": "Өчүрүү",
	"filedelete-success": "<strong>$1</strong> жок кылынды.",
	"filedelete-otherreason": "Башка/кошумча себеп:",
	"filedelete-reason-otherlist": "Башка себеп",
	"filedelete-maintenance-title": "Файлды өчүрүү оңунан чыкпай жатат",
	"mimesearch": "MIME боюнча издөө",
	"mimetype": "MIME-түр:",
	"download": "жүктөп алуу",
	"unusedtemplates": "Колдонулбаган калыптар",
	"unusedtemplateswlh": "башка шилтемелер",
	"randompage": "Туш келди макала",
	"randomincategory-category": "Категория:",
	"statistics": "Статистика",
	"statistics-header-users": "Колдонуучулардын статистикасы",
	"statistics-header-hooks": "Башка статистика",
	"statistics-articles": "Макалалар",
	"statistics-pages": "Барактар",
	"statistics-files": "Жүктөлгөн файлдар",
	"double-redirect-fixer": "Багыттоону оңдоочу",
	"brokenredirects-edit": "түзөтүү",
	"brokenredirects-delete": "өчүрүү",
	"withoutinterwiki-legend": "Префикс",
	"withoutinterwiki-submit": "Көрсөтүү",
	"nbytes": "$1 {{PLURAL:$1|байт}}",
	"nmembers": "$1{{PLURAL:$1|мүчө|мүчөлөр}}",
	"uncategorizedpages": "Категорияланбаган барактар",
	"uncategorizedcategories": "Категорияланбаган категориялар",
	"uncategorizedimages": "Категорияланбаган файлдар",
	"uncategorizedtemplates": "Категорияланбаган калыптар",
	"unusedcategories": "Колдонулбаган категориялар",
	"unusedimages": "Колдонулбаган файлдар",
	"wantedcategories": "Керектүү категориялар",
	"wantedpages": "Керектүү барактар",
	"wantedfiles": "Керектүү файлдар",
	"wantedtemplates": "Керектүү калыптар",
	"mostcategories": "Эң категориялуу барактар",
	"prefixindex": "Префикси бар бардык барактар",
	"prefixindex-namespace": "Префикси бар бардык барактар ($1 аталыш мейкиндиги)",
	"prefixindex-submit": "Көрсөтүү",
	"shortpages": "Кыска макалалар",
	"protectedpages-filters": "Чыпкалар:",
	"protectedpages-page": "Барак",
	"protectedpages-params": "Коргоо параметрлери",
	"protectedpages-reason": "Себеп",
	"protectedpages-unknown-timestamp": "Белгисиз",
	"listusers": "Колдонуучулар тизмеси",
	"usercreated": "$1 күнү $2'да {{GENDER:$3|катталды}}.",
	"newpages": "Жаңы барактар",
	"newpages-submit": "Көрсөтүү",
	"newpages-username": "Колдонуучунун аты:",
	"ancientpages": "Эң эски барактар",
	"move": "Аталышын өзгөртүү",
	"movethispage": "Бул барактын атын өзгөртүү",
	"pager-newer-n": "{{PLURAL:$1|жаңыраак 1|жаңыраак $1}}",
	"pager-older-n": "{{PLURAL:$1|эскирээк 1|эскирээк $1}}",
	"apisandbox-reset": "Алып салуу",
	"apisandbox-add-multi": "Кошуу",
	"apisandbox-results": "Натыйжалар",
	"apisandbox-continue": "Улантуу",
	"apisandbox-continue-clear": "Алып салуу",
	"booksources": "Китеп булактары",
	"booksources-search-legend": "Китеп тууралуу маалыматтарды издөө",
	"booksources-search": "Издөө",
	"specialloguserlabel": "Аткаруучу:",
	"speciallogtitlelabel": "Максат (аталыш же {{ns:user}}:колдонуучунун аты):",
	"log": "Журналдар",
	"logeventslist-submit": "Көрсөтүү",
	"all-logs-page": "Бардык коомдук журналдар",
	"logempty": "Журналда тиешелүү жазуулар жок.",
	"checkbox-select": "Тандоо: $1",
	"checkbox-all": "баарын",
	"checkbox-none": "эч нерсе",
	"checkbox-invert": "инверттөө",
	"allpages": "Бардык барактар",
	"nextpage": "Кийинки барак ($1)",
	"prevpage": "Мурунку барак ($1)",
	"allpagesfrom": "-дан башталган барактарды көрсөтүү:",
	"allarticles": "Бардык барактар",
	"allinnamespace": "«$1» аталыш мейкиндигинин бардык барактары",
	"allpagessubmit": "Аткаруу",
	"allpagesprefix": "- префикси менен барактарды көрсөтүү",
	"allpages-hide-redirects": "Багыттамаларды жашыруу",
	"categories": "Категориялар",
	"categories-submit": "Көрсөтүү",
	"linksearch-ns": "Аталыш мейкиндиги:",
	"linksearch-ok": "Издөө",
	"linksearch-line": "$1-га $2-дан шилтеме берилди",
	"listusers-submit": "Көрсөтүү",
	"listusers-noresult": "Колдонуучу табылган жок.",
	"listusers-blocked": "(бөгөттөлгөн)",
	"activeusers": "Жигердүү колдонуучулардын тизмеси",
	"activeusers-noresult": "Колдонуучулар табылган жок.",
	"listgrouprights-group": "Топ",
	"listgrouprights-rights": "Укуктар",
	"listgrouprights-helppage": "Help:Топтордун укуктары",
	"listgrouprights-members": "(мүчөлөрдүн тизмеси)",
	"listgrouprights-namespaceprotection-namespace": "Аталыш мейкиндиги",
	"listgrants-rights": "Укуктар",
	"emailuser": "Бул колдонуучуга кат жиберүү",
	"emailusername": "Колдонуучунун аты:",
	"emailusernamesubmit": "Жөнөтүү",
	"emailfrom": "- дан",
	"emailto": "Кимге:",
	"emailsubject": "Тема:",
	"emailmessage": "Билдирүү:",
	"emailsend": "Жөнөтүү",
	"usermessage-editor": "Системалык кабарчы",
	"watchlist": "Көзөмөл тизмем",
	"mywatchlist": "Көзөмөл тизмеси",
	"watchlistfor2": "$1 үчүн",
	"watchlistanontext": "Көзөмөл тизмеңиздеги элементтерди көрүү же түзөтүү үчүн кириңиз.",
	"watchnologin": "Катталган жок",
	"watch": "Көзөмөлдөө",
	"watchthispage": "Бул баракты көзөмөлдөө",
	"unwatch": "Көзөмөлдөбөө",
	"unwatchthispage": "Көзөмөлдү токтотуу",
	"notanarticle": "Негизги барак эмес",
	"watchlist-details": "Көзөмөл тизмеңизде {{PLURAL:$1|$1 барак}} бар (талкуу барактары менен кошо).",
	"watchlist-hide": "Жашыруу",
	"watchlist-submit": "Көрсөтүү",
	"wlshowhidebots": "боттор",
	"wlshowhidecategorization": "баракты категориялоо",
	"watchlist-options": "Көзөмөл тизменин ырастоолору",
	"enotif_reset": "Бардык барактарды көрүлдү деп белгилөө",
	"enotif_impersonal_salutation": "{{SITENAME}} колдонуучусу",
	"created": "түзүлдү",
	"changed": "өзгөртүлдү",
	"deletepage-submit": "Баракты өчүрүү",
	"confirm": "Ырастоо",
	"excontent": "мазмуну: «$1‎»‎",
	"delete-legend": "Өчүрүү",
	"historyaction-submit": "Нускаларды көрсөтүү",
	"actioncomplete": "Иш-аракет жыйынтыкталды",
	"actionfailed": "Аракет натыйжасыз болду",
	"deletedtext": "«$1» жок кылынды. Соңку жок кылууларды $2 караңыз.",
	"dellogpage": "Өчүрүүлөр журналы",
	"deletionlog": "өчүрүүлөр журналынан",
	"log-name-create": "Барак түзүүлөр журналы",
	"logentry-create-create": "$1 «$3» барагын {{GENDER:$2|түздү}}",
	"reverted": "Мурунку нускага кайтарылды",
	"deletecomment": "Себеп:",
	"deleteotherreason": "Башка/кошумча себеп:",
	"deletereasonotherlist": "Башка себеп",
	"delete-edit-reasonlist": "Өчүрүү себептерин түзөтүү",
	"rollback-confirmation-no": "Жокко чыгаруу",
	"rollbacklink": "кайтаруу",
	"rollbacklinkcount": "{{PLURAL:$1|түзөтүүнү|$1 түзөтүүнү}} жокко чыгаруу",
	"changecontentmodel-title-label": "Барактын аталышы:",
	"protectlogpage": "Коргоо журналы",
	"protect-legend": "Коргоону ырастоо",
	"protectcomment": "Себеп:",
	"protect-default": "Бардык колдонуучуларга уруксат берүү",
	"protect-level-sysop": "Администраторлор гана уруксат",
	"protect-expiry-indefinite": "дайыма",
	"protect-othertime": "Башка убакыт:",
	"protect-othertime-op": "башка убакыт",
	"protect-otherreason": "Башка/кошумча себеп:",
	"protect-otherreason-op": "Башка себеп",
	"protect-edit-reasonlist": "Коргоо себептерин түзөтүү",
	"restriction-type": "Укуктар:",
	"pagesize": "(байт)",
	"restriction-edit": "Түзөтүү",
	"restriction-move": "Аталышын өзгөртүү",
	"restriction-create": "Түзүү",
	"restriction-upload": "Жүктөө",
	"restriction-level-all": "бардык деңгээлдер",
	"skin-action-viewdeleted": "Көрүү $1?",
	"undelete-fieldset-title": "Нускаларды калыбына келтирүү",
	"undeleteextrahelp": "Барактын бүтүндөй тарыхын калыбына келтирүү үчүн, бардык кутучаларды белгилебей калтырып, <strong><em>{{int:undeletebtn}}</em></strong> баскычын басыңыз. Жарым-жартылай калыбына келтирүү үчүн, калыбына келтириле турган барактын нускаларын белгилеп, <strong><em>{{int:undeletebtn}}</em></strong> баскычын басыңыз.",
	"undeletebtn": "Калыбына келтирүү",
	"undeletelink": "кароо/калыбына келтирүү",
	"undeleteviewlink": "көрүнүшү",
	"undeletecomment": "Себеп:",
	"undelete-search-submit": "Издөө",
	"undelete-show-file-submit": "Ооба",
	"namespace": "Аталыш мейкиндиги:",
	"invert": "Белгиленгенди текскерилетүү",
	"blanknamespace": "(Негизги)",
	"contributions": "Колдонуучунун салымы",
	"tool-link-contributions": "{{GENDER:$1|Колдонуучунун}} салымдары",
	"contributions-title": "$1 колдонуучунун салымы",
	"mycontris": "Салымдар",
	"anoncontribs": "Салымдар",
	"contribsub2": "$1 үчүн ($2)",
	"nocontribs": "Белгиленген шарттарга дал келген түзөтүүлөр табылган жок.",
	"uctop": "учурдагы",
	"month": "Айынан (же андан мурдараак):",
	"year": "Жылынан (же андан мурдараак):",
	"sp-contributions-blocklog": "бөгөттөөлөр журналы",
	"sp-contributions-uploads": "жүктөөлөр",
	"sp-contributions-logs": "журналдар",
	"sp-contributions-talk": "баарлашуу",
	"sp-contributions-blocked-notice": "Бул {{GENDER:$1|колдонуучу}} бөгөттөлүүдө. Бөгөттөөлөр журналынын акыркы жазуусу төмөндө келтирилди:",
	"sp-contributions-blocked-notice-partial": "Бул колдонуучу жарым-жартылай бөгөттөлүүдө. Бөгөттөөлөр журналынын акыркы жазуусу төмөндө келтирилди:",
	"sp-contributions-blocked-notice-anon": "Бул IP дарек бөгөттөлүүдө. Бөгөттөөлөр журналынын акыркы жазуусу төмөндө келтирилди:",
	"sp-contributions-blocked-notice-anon-partial": "Бул IP дарек жарым-жартылай бөгөттөлүүдө. Бөгөттөөлөр журналынын акыркы жазуусу төмөндө келтирилди:",
	"sp-contributions-search": "Салымдарымды издөө",
	"sp-contributions-username": "IP-дарек же колдонуучунун аты:",
	"sp-contributions-toponly": "Соңку версиялары болгон оңдоолорду гана көрсөтүү",
	"sp-contributions-newonly": "Баракты түзгөн түзөтүүлөрдү гана көрсөтүү",
	"sp-contributions-hideminor": "Майда түзөтүүлөрдү жашыруу",
	"sp-contributions-submit": "Издөө",
	"whatlinkshere": "Бул жерге шилтемелер",
	"whatlinkshere-title": "«$1» барагына шилтеме берген барактар",
	"whatlinkshere-page": "Барак:",
	"linkshere": "«'''$2'''‎»‎ барагына шилтеме берген барактар:",
	"nolinkshere": "'''$2''' барагына шилтеме берген барак жок.",
	"isredirect": "багыттама барак",
	"istemplate": "бириктирүү",
	"isimage": "файл шилтемеси",
	"whatlinkshere-prev": "{{PLURAL:$1|мурунку}}",
	"whatlinkshere-next": "{{PLURAL:$1|кийинки}}",
	"whatlinkshere-links": "← шилтемелер",
	"whatlinkshere-hideredirs": "Багыттамаларды жашыруу",
	"whatlinkshere-hidetrans": "Кошумчаларды жашыруу",
	"whatlinkshere-hidelinks": "Шилтемелерди жашыруу",
	"whatlinkshere-hideimages": "Файл шилтемелерин жашыруу",
	"block": "Колдонуучуну бөгөттөө",
	"blockip": "{{GENDER:$1|Колдонуучуну}} бөгөттөө",
	"ipaddressorusername": "IP-дарек же колдонуучунун аты:",
	"ipbreason": "Себеп:",
	"ipbsubmit": "Бул колдонуучуну бөгөттөө",
	"ipbother": "Башка убакыт:",
	"ipboptions": "2 саат:2 hours,1 күн:1 day,3 күн:3 days,1 жума:1 week,2 жума:2 weeks,1 ай:1 month,3 ай:3 months,6 ай:6 months,1 жыл:1 year,мөөнөтсүз:infinite",
	"ipb-action-create": "Барактарды түзүү",
	"ipb-action-move": "Барактардын аталышын өзгөртүү",
	"ipb-action-upload": "Файлдарды жүктөө",
	"ipb-namespaces-label": "Аталыш мейкиндиктери",
	"blockipsuccesstext": "[[Special:Contributions/$1|$1]] бөгөттөлдү.<br />\nБөгөттөрдү карап чыгуу үчүн [[Special:BlockList|бөгөттөлгөндөрдүн тизмесин]] караңыз.",
	"ipb-edit-dropdown": "Бөгөттөө себептерин түзөтүү",
	"autoblocklist-submit": "Издөө",
	"ipblocklist": "Бөгөттөлгөн колдонуучулар",
	"ipblocklist-legend": "Бөгөттөлгөн колдонуучуну табуу",
	"blocklist-autoblocks": "Автобөгөттөрдү жашыруу",
	"blocklist-userblocks": "Аккаунт бөгөттөрүн жашыруу",
	"blocklist-tempblocks": "Убактылуу бөгөттөрдү жашыруу",
	"blocklist-indefblocks": "Мөөнөтсүз бөгөттөрдү жашыруу",
	"blocklist-addressblocks": "Белгилүү бир IP бөгөттөрүн жашыруу",
	"blocklist-rangeblocks": "Диапазон бөгөттөрүн жашыруу",
	"blocklist-timestamp": "Дата/убакыт",
	"blocklist-target": "Максат",
	"blocklist-expiry": "Мөөнөт",
	"blocklist-by": "Бөгөттөгөн администратор",
	"blocklist-params": "Бөгөттүн чоо-жайы",
	"blocklist-reason": "Себеп",
	"ipblocklist-submit": "Издөө",
	"infiniteblock": "мөөнөтсүз",
	"anononlyblock": "анонимдер гана",
	"noautoblockblock": "автобөгөттөөгө тыюу",
	"createaccountblock": "катталууга тыюу",
	"emailblock": "кат жөнөтүүгө тыюу",
	"blocklist-nousertalk": "баарлашуу барагын түзөтүүгө тыюу",
	"blocklist-editing-sitewide": "түзөтүү (бүтүн долбоордо)",
	"blocklist-editing-ns": "аталыш мейкиндиктери",
	"ipblocklist-empty": "Бөгөт тизмеси бош.",
	"blocklink": "бөгөттөө",
	"unblocklink": "бөгөттөн чыгаруу",
	"change-blocklink": "бөгөттү өзгөртүү",
	"contribslink": "салымы",
	"emaillink": "кат жиберүү",
	"blocklogpage": "Бөгөттөөлөр журналы",
	"block-log-flags-anononly": "аноним колдонуучулар гана",
	"block-log-flags-nocreate": "эсеп жазуусун жаратуу өчүрүлгөн",
	"block-log-flags-noemail": "кат жөнөтүүгө тыюу салынган",
	"block-log-flags-hiddenname": "колдонуучу аты жашырылган",
	"proxyblocker": "Проксини блокировкалоо",
	"lockdb": "Маалымат базасын камоо",
	"lockbtn": "Маалымат базасын камоо",
	"move-page": "«$1» деген аталышты өзгөртүү",
	"move-page-legend": "Аталышты өзгөртүү",
	"newtitle": "Жаңы аталыш:",
	"move-watch": "Баштапкы жана жаңы баракты көзөмөлдөө",
	"movepagebtn": "Барактын аталышын өзгөртүү",
	"pagemovedsub": "Барактын аталышы өзгөртүлдү",
	"movepage-moved": "<strong>«$1» барагы «$2» деп кайра аталды</strong>",
	"movepage-moved-redirect": "Багыттама түзүлдү.",
	"movepage-moved-noredirect": "Багыттама калтырылган жок.",
	"movetalk": "Тийиштүү талкуу барагынын да аталышын өзгөртүү",
	"move-subpages": "Туунду барактарды да кайра атоо ($1 чейин)",
	"move-talk-subpages": "Талкуу барагынын туунду барактарын да кайра атоо ($1 чейин)",
	"movelogpage": "Аталыштарды өзгөртүү журналы",
	"movereason": "Себеп:",
	"revertmove": "кайтаруу",
	"delete_and_move_confirm": "Ооба, бул баракты өчүрөм",
	"immobile-source-page": "Бул барактын атын өзгөртүүгө болбойт.",
	"imageinvalidfilename": "Тандалган файлдын аталышы туура эмес",
	"move-leave-redirect": "Багыттаманы калтыруу",
	"export": "Барактарды экспорттоо",
	"exportall": "Бардык барактарды экспорттоо",
	"export-submit": "Экспорттоо",
	"export-addcattext": "Категориядан барактарды кошуу:",
	"export-addcat": "Кошуу",
	"export-addnstext": "Аталыш мейкиндигинен барактарды кошуу:",
	"export-addns": "Кошуу",
	"export-download": "Файлды атап сактоо",
	"export-templates": "Калыптарды камтуу",
	"allmessages": "Системалык билдирүүлөр",
	"allmessagesname": "Тил",
	"allmessagesdefault": "Белгиленген билдирүүнүн тексти",
	"allmessagescurrent": "Учурдагы текст",
	"allmessages-filter-legend": "Чыпка",
	"allmessages-filter-unmodified": "Өзгөртүлбөгөндөр",
	"allmessages-filter-all": "Бардыгы",
	"allmessages-filter-modified": "Түзөтүлгөндөр",
	"allmessages-prefix": "Префикси боюнча чыпкалоо:",
	"allmessages-language": "Тил:",
	"allmessages-filter-submit": "Чыпка",
	"allmessages-filter-translate": "Которуу",
	"thumbnail-more": "Чоңойтуу",
	"filemissing": "Файл табылган жок",
	"thumbnail_error": "Кичирейтилген сүрөттү түзүүдөгү ката: $1",
	"thumbnail_image-type": "Сүрөт түрү колдолбойт",
	"import": "Барактарды импорттоо",
	"importinterwiki": "Уики аралык импорт",
	"import-interwiki-history": "Бул барактын бүткүл өзгөртүү тарыхын көчүрүү",
	"import-interwiki-templates": "Бардык калыптарды камтуу",
	"import-interwiki-submit": "Импорттоо",
	"import-upload-filename": "Файл аты:",
	"import-comment": "Эскертме:",
	"importstart": "Барактарды импорттоо...",
	"import-revision-count": "$1 {{PLURAL:$1|версия}}",
	"importnopages": "Импорттоого барактар жок.",
	"imported-log-entries": "$1 {{PLURAL:$1|журнал жазуусу}} импорттолду.",
	"importfailed": "Импорттоо оңунан чыккан жок: <nowiki>$1</nowiki>",
	"importunknownsource": "Импорттолуп жаткан барактын белгисиз түрү",
	"importcantopen": "Импорт файлын ачууга мүмкүн эмес",
	"importbadinterwiki": "Туура эмес интеруики-шилтеме",
	"importsuccess": "Импорттоо аяктады!",
	"importnofile": "Импорттук файл жүктөлгөн жок.",
	"importuploaderrorpartial": "Импорт файлын жүктөө оңунан чыккан жок.\nАл жарым-жартылай эле жүктөлдү.",
	"importuploaderrortemp": "Импорт файлын жүктөө оңунан чыккан жок.\nУбактылуу папка жок.",
	"import-parse-failure": "Импорттоо учурундагы XML'ди талдоо катасы",
	"import-noarticle": "Импорттоого барактар жок!",
	"import-nonewrevisions": "Бүт версиялар мурда импорттолгон.",
	"import-upload": "XML-маалыматтарды жүктөө",
	"import-token-mismatch": "Сеанстын маалыматтары жоготулду.\nДагы аракет кылып көрүңүз.",
	"import-invalid-interwiki": "Көрсөтүлгөн уикиден импорттоого мүмкүн эмес.",
	"importlogpage": "Импорт журналы",
	"import-logentry-upload-detail": "$1 {{PLURAL:$1|версия}}",
	"javascripttest": "JavaScript'ти текшерүү",
	"tooltip-pt-userpage": "{{GENDER:|Колдонуучу}} барагыңыз",
	"tooltip-pt-mytalk": "Баарлашуу барагыңыз",
	"tooltip-pt-anontalk": "Бул IP дарекке арналган талкуулоо барагы",
	"tooltip-pt-preferences": "Жөндөмөлөрүңүз",
	"tooltip-pt-watchlist": "Көзөмөлүңүздөгү барактардын тизмеси",
	"tooltip-pt-mycontris": "{{GENDER:|Салымдарыңыздын}} тизмеси",
	"tooltip-pt-login": "Сизге системада катталууга сунуш кылынат, бирок милдеттүү эмес",
	"tooltip-pt-logout": "Чыгуу",
	"tooltip-ca-talk": "Барактын мазмунун талкуулоо",
	"tooltip-ca-edit": "Баракты түзөтүү",
	"tooltip-ca-addsection": "Жаңы бөлүм баштоо",
	"tooltip-ca-viewsource": "Бул барак корголгон.\nСиз анын кайнарын көрө аласыз",
	"tooltip-ca-history": "Барактын тарыхы",
	"tooltip-ca-protect": "Бул баракты коргоо",
	"tooltip-ca-delete": "Бул баракты өчүрүү",
	"tooltip-ca-move": "Барактын аталышын өзгөртүү",
	"tooltip-ca-watch": "Бул баракты көзөмөл тизмегиме кошуу",
	"tooltip-ca-unwatch": "Баракты көзөмөл тизмемден алып салуу",
	"tooltip-search": "{{SITENAME}}дан издөө",
	"tooltip-search-go": "Эгерде бар болсо, так ушундай аталыштагы баракка өтүү",
	"tooltip-search-fulltext": "Ушул текст катышкан барактарды издөө",
	"tooltip-p-logo": "Башкы баракка өтүү",
	"tooltip-n-mainpage": "Башкы баракка өтүү",
	"tooltip-n-mainpage-description": "Башкы баракка өтүү",
	"tooltip-n-portal": "Долбоор тууралуу, эмне жасай аласыз, кайдан тапса болот",
	"tooltip-n-currentevents": "Учурдагы окуялар тууралуу кошумча маалымат табуу",
	"tooltip-n-recentchanges": "Соңку өзгөрүүлөрдүн тизмеси",
	"tooltip-n-randompage": "Туш келди баракты окуу",
	"tooltip-n-help": "Маалымат алуу үчүн",
	"tooltip-t-whatlinkshere": "Ушул жерге шилтемеленген бардык уики барактардын тизмеси",
	"tooltip-t-recentchangeslinked": "Бул барактан шилтеме берилген барактардагы соңку өзгөрүүлөр",
	"tooltip-feed-atom": "Бул барак үчүн Atom тасмасы",
	"tooltip-t-contributions": "Бул колдонуучунун салымдарынын тизмеси",
	"tooltip-t-emailuser": "Бул колдонуучуга кат жиберүү",
	"tooltip-t-upload": "Файлдарды жүктөө",
	"tooltip-t-specialpages": "Кызматтык барактардын жалпы тизмеги",
	"tooltip-t-print": "Бул барактын басма түрү",
	"tooltip-t-permalink": "Барактын ушул нускасына туруктуу шилтеме",
	"tooltip-ca-nstab-main": "Барактын мазмунун кароо",
	"tooltip-ca-nstab-user": "Колдонуучунун барагын көрсөтүү",
	"tooltip-ca-nstab-media": "Медиа барагын көрүү",
	"tooltip-ca-nstab-special": "Бул кызматтык барак, сиз аны оңдой албайсыз",
	"tooltip-ca-nstab-project": "Долбоор барагын көрүү",
	"tooltip-ca-nstab-image": "Файл барагын кароо",
	"tooltip-ca-nstab-mediawiki": "Системалык билдирүүсүн кароо",
	"tooltip-ca-nstab-template": "Калыпты көрүү",
	"tooltip-ca-nstab-help": "Жардам барагын кароо",
	"tooltip-ca-nstab-category": "Категория барагын кароо",
	"tooltip-minoredit": "Муну майда түзөтүү деп белгилөө",
	"tooltip-save": "Өзгөртүүлөрүңүздү сактоо",
	"tooltip-publish": "Өзгөртүүлөрүңүздү жарыялоо",
	"tooltip-preview": "Өзгөртүүлөрүңүздүн көрүнүшү. Жырыялоодон мурда колдонуңуз.",
	"tooltip-diff": "Текстке киргизилген өзгөртүүлөрүңүздү көрсөтүү",
	"tooltip-compareselectedversions": "Бул барактын тандалган эки нускасынын айырмасын кароо",
	"tooltip-watch": "Бул баракты көзөмөл тизмегиме кошуу",
	"tooltip-watchlistedit-raw-submit": "Көзөмөл тизмесин жаңыртуу",
	"tooltip-upload": "Жүктөөнү баштоо",
	"tooltip-rollback": "\"Кайтар\" бир баскыч менен бул барактын соңку оңдоочусунун өзгөртүүлөрүн алып салат",
	"tooltip-undo": "Киргизилген оңдоону алып салат жана жокко чыгаруунун себебин белгилөөгө мүмкүнчүлүк берип алдын ала көрсөтүүнү ачат",
	"tooltip-preferences-save": "Ырастоолорду сактоо",
	"tooltip-summary": "Кыскача түшүндүрмө бериңиз",
	"others": "башкалар",
	"anonusers": "{{SITENAME}} аноним {{PLURAL:$2|колдонуучу}} $1",
	"creditspage": "Алкыштар",
	"pageinfo-title": "«$1» үчүн маалымат",
	"pageinfo-header-basic": "Негизги маалымат",
	"pageinfo-header-edits": "Түзөтүүлөр тарыхы",
	"pageinfo-header-restrictions": "Баракты коргоо",
	"pageinfo-header-properties": "Барактын касиеттери",
	"pageinfo-display-title": "Көрсөтүүлүчү аталыш",
	"pageinfo-default-sort": "Демейки иреттөө ачкычы",
	"pageinfo-namespace": "Аталыш мейкиндиги",
	"pageinfo-article-id": "Барактын идентификатору",
	"pageinfo-language": "Барак мазмунунун тили",
	"pageinfo-content-model": "Барак мазмунунун модели",
	"pageinfo-robot-policy": "Роботтордун индекстөөсү",
	"pageinfo-robot-index": "Уруксат берилген",
	"pageinfo-robot-noindex": "Уруксат берилбейт",
	"pageinfo-watchers": "Баракты байкоочулардын саны",
	"pageinfo-redirects-name": "Бул баракка багыттамалардын саны",
	"pageinfo-firstuser": "Барактын түзүүчүсү",
	"pageinfo-firsttime": "Барак түзүлгөн датасы",
	"pageinfo-lastuser": "Акыркы түзөтүүчү",
	"pageinfo-lasttime": "Соңку түзөтүүнүн датасы",
	"pageinfo-edits": "Түзөтүүлөрдүн жалпы саны",
	"pageinfo-authors": "Авторлордун жалпы саны",
	"pageinfo-hidden-categories": "Жашыруун {{PLURAL:$1|категория|категориялар}} ($1)",
	"pageinfo-toolboxlink": "Бул барак тууралуу",
	"pageinfo-redirectsto-info": "маалымат",
	"pageinfo-contentpage": "Мазмуну бар барак катары эсептелинет",
	"pageinfo-contentpage-yes": "Ооба",
	"pageinfo-protect-cascading-yes": "Ооба",
	"pageinfo-category-info": "Категория тууралуу",
	"pageinfo-category-pages": "Барактардын саны",
	"pageinfo-view-protect-log": "Бул барактын коргоо журналын көрүү.",
	"patrol-log-page": "Күзөттөө журналы",
	"confirm-markpatrolled-button": "Макул",
	"previousdiff": "← мурунку түзөтмө",
	"nextdiff": "кийинки түзөтмө →",
	"widthheightpage": "$1 × $2, $3 {{PLURAL:$3|барак|барактар}}",
	"file-info-size": "$1 × $2 пиксель, файлдын өлчөмү: $3, MIME түрү: $4",
	"file-nohires": "Чоңураак нускасы жок.",
	"svg-long-desc": "SVG файл, шарттуу түрдө $1 × $2 пиксел, файлдын өлчөмү: $3",
	"svg-long-error": "туура эмес SVG-файл: $1",
	"show-big-image": "Түп нуска файл",
	"show-big-image-preview": "Учурда көрсөтүлүүчү өлчөм: $1",
	"show-big-image-other": "Башка {{PLURAL:$2|уруксат|уруксаттар}}: $1.",
	"show-big-image-size": "$1 × $2 пиксел",
	"newimages": "Жаңы файлдардын галереясы",
	"newimages-legend": "Чыпка",
	"noimages": "Көрүүгө эчтеке жок.",
	"ilsubmit": "Издөө",
	"bydate": "дата боюнча",
	"seconds": "{{PLURAL:$1|$1 секунда}}",
	"minutes": "{{PLURAL:$1|$1 мүнөт}}",
	"hours": "{{PLURAL:$1|$1 саат}}",
	"days": "{{PLURAL:$1|$1 күн}}",
	"weeks": "{{PLURAL:$1|$1 апта}}",
	"months": "{{PLURAL:$1|$1 ай}}",
	"years": "{{PLURAL:$1|$1 жыл}}",
	"ago": "$1 мурда",
	"just-now": "азыр эле",
	"bad_image_list": "Төмөнкү калыпта болуш керек:\n\nТизмедегилер гана окулат (* белги менен башталган саптар).\nСаптын биринчи шилтемеси койгонго тыюу салынган файлга шилтеме болуш керек.\nОшол саптагы кийинки шилтемелер айрыкча каралып, же файл киргизиле бере турган макалалар.",
	"metadata": "Метамаалымат",
	"metadata-help": "Бул файл адатта санарип камера же сканнер кошуучу маалыматтарды камтыйт. \nЭгерде файл баштапкы абалынан өзгөртүлсө, анда анын кээ бир сыпаттары толук чагылдырылбашы мүмкүн.",
	"metadata-fields": "Төмөндө тизмеленген сүрөт метамаалыматтарынын саптары метамаалыматтардын жадыбалы түрүлүү учурда сүрөт барагына кошумчаланат.\nКалгандары баштапкы абалда (өзгөртүлбөсө) көргөзүлбөйт.\n* make\n* model\n* datetimeoriginal\n* exposuretime\n* fnumber\n* isospeedratings\n* focallength\n* artist\n* copyright\n* imagedescription\n* gpslatitude\n* gpslongitude\n* gpsaltitude",
	"namespacesall": "бардыгы",
	"monthsall": "бардыгы",
	"confirmemail": "Электрондук даректи аныктоо",
	"confirmemail_needlogin": "Электрондук почтаңызды ырастоо үчүн $1 керек.",
	"confirmemail_loggedin": "Электрондук дарегиңиз аныкталды.",
	"recreate": "Кайрадан түзүү",
	"confirm_purge_button": "Макул",
	"confirm-watch-button": "Макул",
	"confirm-unwatch-button": "Макул",
	"confirm-rollback-button": "Макул",
	"imgmultipageprev": "← мурунку барак",
	"imgmultipagenext": "кийинки барак →",
	"imgmultigo": "Өтүү !",
	"imgmultigoto": "$1 барагына өтүү",
	"img-lang-go": "Аткаруу",
	"table_pager_next": "Кийинки барак",
	"table_pager_prev": "Мурунку барак",
	"table_pager_first": "Биринчи барак",
	"table_pager_last": "Соңку барак",
	"table_pager_limit_label": "Ар баракта көрсөтүлүчү элементтердин саны:",
	"table_pager_limit_submit": "Аткаруу",
	"table_pager_empty": "Табылган жок",
	"autoredircomment": "«[[$1]]» барагына багытталды",
	"autosumm-new": "«‎$1» менен түзүлгөн барак",
	"size-bytes": "$1 {{PLURAL:$1|байт}}",
	"watchlistedit-raw-titles": "Жазуулар:",
	"watchlistedit-raw-submit": "Көзөмөл тизмесин жаңыртуу",
	"watchlistedit-clear-legend": "Көзөмөл тизмесин жок кылуу",
	"watchlistedit-clear-titles": "Аталыштар:",
	"watchlistedit-clear-submit": "Көзөмөл тизмесин жок кылуу (кайтарылгыс !)",
	"watchlisttools-clear": "Көзөмөл тизмесин жок кылуу",
	"watchlisttools-view": "Тийиштүү өзгөрүүлөрдү кароо",
	"watchlisttools-edit": "Көзөмөл тизмесин кароо жана оңдоо",
	"watchlisttools-raw": "Жетиле элек көзөмөл тизмени оңдоо",
	"signature": "[[{{ns:user}}:$1|$2]] ([[{{ns:user_talk}}:$1|баарлашуу]])",
	"duplicate-defaultsort": "'''Эскертүү:''' \"$2\" белгиленген ылгоочу ачкыч \"$1\" мурунку белгиленген ылгоочу ачкычты жокко чыгарат.",
	"version": "Нуска",
	"version-extensions": "Орнотулган кеңейтүүлөр",
	"version-skins": "Орнотулган көрүнүштөр",
	"version-specialpages": "Кызматтык барактар",
	"version-variables": "Өзгөрмөлөр",
	"version-editors": "Түзөтүүчүлөр",
	"version-other": "Башка",
	"version-license": "МедиаВики лицензиясы",
	"version-ext-license": "Лицензия",
	"version-ext-colheader-version": "Нуска",
	"version-ext-colheader-license": "Лицензия",
	"version-ext-colheader-description": "Сыпаттама",
	"version-ext-colheader-credits": "Авторлор",
	"version-poweredby-credits": "Бул вики <strong>[https://www.mediawiki.org/ МедиаВики]</strong> кыймылдаткычында иштейт, автордук укук © 2001-$1 $2.",
	"version-poweredby-others": "башкалар",
	"version-poweredby-translators": "translatewiki.net котормочулары",
	"version-software": "Орнотулган программалык камсыздоо",
	"version-software-product": "Өнүм",
	"version-software-version": "Нуска",
	"version-entrypoints-header-url": "URL",
	"version-libraries-library": "Китепкана",
	"version-libraries-version": "Нуска",
	"version-libraries-license": "Лицензия",
	"version-libraries-description": "Сыпаттама",
	"redirect-submit": "Өтүү",
	"redirect-lookup": "Издөө:",
	"redirect-user": "Колдонуучунун IDси",
	"redirect-page": "Барактын идентификатору",
	"redirect-file": "Файлдын аталышы",
	"fileduplicatesearch-filename": "Файлдын аталышы:",
	"fileduplicatesearch-submit": "Издөө",
	"specialpages": "Атайын барактар",
	"specialpages-group-maintenance": "Техникалык отчёттор",
	"specialpages-group-other": "Башка атайын барактар",
	"specialpages-group-login": "Кирүү / Каттоо",
	"specialpages-group-changes": "Соңку түзөтүүлөр жана журналдар",
	"specialpages-group-media": "Медиа тууралуу отчёттор жана жүктөөлөр",
	"specialpages-group-users": "Колдонуучулар жана укуктар",
	"specialpages-group-highuse": "Көп колдонулуучу барактар",
	"specialpages-group-pages": "Барактардын тизмелери",
	"specialpages-group-pagetools": "Барактар үчүн куралдар",
	"specialpages-group-wiki": "Маалымат жана куралдар",
	"specialpages-group-redirects": "Багыттоочу атайын барактар",
	"specialpages-group-spam": "Спамга каршы куралдар",
	"blankpage": "Бош барак",
	"external_image_whitelist": " #Бул сапты болгондой калтыруу<pre>\n#Туруктуу айтылыштардын бөлүмдөрүн (// арасындагы бөлүмүн гана) астына жайгаштыру \n#Алар сырткы сүрөттөрдүн URL менен байланыштырылат\n#Ылайыктуулары сүрөт болуп көрсөтүлөт, калгандары сүрөттөргө шилтеме болуп көрсөтүлөт\n## менен башталган саптар, түшүндүрмө болуп эсептелет\n#Баш же кичине тамга айырмасыз\n\n#Туруктуу айтылыштардын бөлүмдөрүн ушул саптын үстүнө жайгаштыр. Бул сапты болгондой калтыруу.</pre>",
	"tag-filter": "[[Special:Tags|Белгилерди]] чыпкалоо:",
	"tag-filter-submit": "Чыпкалоо",
	"tag-list-wrapper": "[[Special:Tags|{{PLURAL:$1|Белги|Белгилер}}]]: $2",
	"tag-mw-new-redirect": "Жаңы багыттама",
	"tag-mw-undo": "Жокко чыгаруу",
	"tags-title": "Белгилер",
	"tags-tag": "Белгинин аты",
	"tags-source-header": "Булак",
	"tags-hitcount-header": "Белгиленген өзгөрүүлөр",
	"tags-actions-header": "Аракеттер",
	"tags-active-yes": "Ооба",
	"tags-active-no": "Жок",
	"tags-edit": "түзөтүү",
	"tags-hitcount": "$1 {{PLURAL:$1|өзгөрүү}}",
	"tags-create-reason": "Себеп:",
	"tags-create-submit": "Түзүү",
	"tags-delete-reason": "Себеп:",
	"tags-activate-reason": "Себеп:",
	"tags-deactivate-reason": "Себеп:",
	"tags-edit-existing-tags-none": "<em>Жок</em>",
	"comparepages": "Барактарды салыштыруу",
	"compare-page1": "Биринчи барак",
	"compare-page2": "Экинчи барак",
	"compare-rev1": "Биринчи версия",
	"compare-rev2": "Экинчи версия",
	"compare-submit": "Салыштыруу",
	"diff-form-submit": "Өзгөргөнүн көрүү",
	"permanentlink": "Туруктуу шилтеме",
	"deletepage": "Баракты өчүрүү",
	"htmlform-required": "Бул чоңдук керек болот",
	"htmlform-submit": "Жөнөтүү",
	"htmlform-reset": "Өзгөртүүлөрдү жокко чыгаруу",
	"htmlform-selectorother-other": "Башка",
	"htmlform-no": "Жок",
	"htmlform-yes": "Ооба",
	"htmlform-date-placeholder": "ЖЖЖЖ-АА-КК",
	"logentry-delete-delete": "$1 «‎$3» барагын {{GENDER:$2|өчүрдү}}",
	"restore-count-files": "{{PLURAL:$1|файл}}",
	"revdelete-content-hid": "мазмун жашырылган",
	"revdelete-summary-hid": "оңдоонун баяндамасы жашырылган",
	"revdelete-uname-hid": "катышуучу аты жашырылган",
	"revdelete-unrestricted": "администраторлор үчүн чектөөлөр алынды",
	"logentry-move-move": "$1 «$3» барагын «$4» деп {{GENDER:$2|кайра атады}}",
	"logentry-move-move-noredirect": "$1 багыттама калтырбастан «$3» барагын «$4» деп {{GENDER:$2|кайра атады}}",
	"logentry-newusers-newusers": "«$1»‎ аккаунту {{GENDER:$2|түзүлдү}}",
	"logentry-newusers-create": "«‎$1»‎ аккаунту {{GENDER:$2|түзүлдү}}",
	"logentry-newusers-create2": "$1 эсеп жазуусун түздү",
	"logentry-newusers-autocreate": "«‎$1» аккаунту автоматтуу түрдө {{GENDER:$2|түзүлдү}}",
	"logentry-protect-move_prot": "$1 «‎$4» барагынын коргоо параметрлерин «$3‎» барагына {{GENDER:$2|көчүрдү}}",
	"logentry-upload-upload": "$1 $3 жактан {{GENDER:$2|жүктөлдү}}",
	"rightsnone": "(жок)",
	"feedback-adding": "Баракка пикирди кошуу…",
	"feedback-bugnew": "Мен текшердим. Жаңы ката жөнүндө маалымдоо",
	"feedback-cancel": "Жокко чыгаруу",
	"feedback-close": "Даяр",
	"feedback-error1": "Ката. API'ден белгисиз натыйжа",
	"feedback-message": "Билдирүү:",
	"feedback-subject": "Тема:",
	"feedback-submit": "Жөнөтүү",
	"searchsuggest-search": "Издөө",
	"searchsuggest-containing": "Тергениңизди камтыган барактарды издөө",
	"api-error-badtoken": "Ички ката: анык эмес токен.",
	"api-error-unknown-warning": "Белгисиз эскертме: «$1».",
	"api-error-unknownerror": "Белгисиз ката: «$1».",
	"duration-seconds": "$1 {{PLURAL:$1|секунда}}",
	"duration-minutes": "$1 {{PLURAL:$1|мүнөт}}",
	"duration-hours": "$1 {{PLURAL:$1|саат}}",
	"duration-days": "$1 {{PLURAL:$1|күн}}",
	"duration-weeks": "$1 {{PLURAL:$1|апта}}",
	"duration-years": "$1 {{PLURAL:$1|жыл}}",
	"duration-decades": "$1 {{PLURAL:$1|оң жылдык мөөнөт}}",
	"duration-centuries": "$1 {{PLURAL:$1|кылым}}",
	"duration-millennia": "$1 {{PLURAL:$1|миң жылдык мөөнөт}}",
	"limitreport-unstrip-size-value": "$1/$2 {{PLURAL:$2|байт}}",
	"expand_templates_output": "Натыйжа",
	"expand_templates_ok": "Макул",
	"expand_templates_preview": "Алдын ала көрүү",
	"pagelang-name": "Барак",
	"pagelang-language": "Тил",
	"pagelang-select-lang": "Тилди тандаңыз",
	"pagelang-reason": "Себеп",
	"mediastatistics-nbytes": "{{PLURAL:$1|$1 байт}} ($2; $3%)",
	"mediastatistics-table-count": "Файлдар саны",
	"mediastatistics-table-totalbytes": "Жалпы өлчөм",
	"mediastatistics-header-unknown": "Белгисиз",
	"mediastatistics-header-audio": "Аудио",
	"mediastatistics-header-video": "Видеолор",
	"mediastatistics-header-office": "Кеңсе",
	"mediastatistics-header-text": "Тексттик",
	"special-characters-group-latin": "Латын",
	"special-characters-group-latinextended": "Кеңейтилген латын",
	"special-characters-group-ipa": "ЭФА (IPA)",
	"special-characters-group-symbols": "Белгилер",
	"special-characters-group-greek": "Грек",
	"special-characters-group-greekextended": "Кеңейтилген грек",
	"special-characters-group-cyrillic": "Кириллица",
	"special-characters-group-arabic": "Араб",
	"special-characters-group-arabicextended": "Кеңейтилген араб",
	"special-characters-group-persian": "Перс",
	"special-characters-group-hebrew": "Иврит",
	"special-characters-group-bangla": "Бенгал",
	"special-characters-group-tamil": "Тамил",
	"special-characters-group-telugu": "Телугу",
	"special-characters-group-sinhala": "Сингала",
	"special-characters-group-gujarati": "Гужарати",
	"special-characters-group-devanagari": "Деванагари",
	"special-characters-group-thai": "Тай",
	"special-characters-group-lao": "Лаос",
	"special-characters-group-khmer": "Кхмер",
	"special-characters-group-canadianaboriginal": "Канадалык аборигендердин муун жазуусу",
	"special-characters-group-runes": "Руналар",
	"mw-widgets-abandonedit": "Түзөтүүңүз жокко чыгарылсынбы?",
	"mw-widgets-abandonedit-discard": "Түзөтүүнү жокко чыгаруу",
	"mw-widgets-abandonedit-keep": "Түзөтүүнү улантуу",
	"mw-widgets-abandonedit-title": "Аракетиңизди ырастаңыз",
	"mw-widgets-dateinput-no-date": "Дата тандалган жок",
	"mw-widgets-mediasearch-recent-uploads": "Соңку {{GENDER:$1|жүктөөлөрүңүз}}",
	"mw-widgets-titleinput-description-new-page": "мындай барак азырынча жок",
	"mw-widgets-categoryselector-add-category-placeholder": "Категория кошуу...",
	"date-range-from": "Датадан баштап:",
	"date-range-to": "Датага чейин:",
	"log-action-filter-all": "Баары",
	"log-action-filter-block-block": "Бөгөттөө",
	"log-action-filter-protect-protect": "Коргоо",
	"log-action-filter-upload-upload": "Жаңы жүктөө",
	"log-action-filter-upload-revert": "Файлдын мурунку нускасына кайтаруу",
	"authmanager-email-label": "Электрондук почта",
	"authprovider-resetpass-skip-label": "Аттоо",
	"credentialsform-account": "Аккаунттун аталышы:",
	"linkaccounts": "Аккаунттарды байланыштыруу",
	"linkaccounts-success-text": "Аккаунт байланыштырылды.",
	"linkaccounts-submit": "Аккаунттарды байланыштыруу",
	"passwordpolicies": "Сырсөз саясаты",
	"passwordpolicies-group": "Топ",
	"passwordpolicies-policies": "Саясат",
	"userlogout-continue": "Чыгууну каалайсызбы ?",
	"paramvalidator-help-type-user-subtype-name": "колдонуучунун аты",
	"paramvalidator-help-type-user-subtype-ip": "IP",
	"paramvalidator-help-type-user-subtype-cidr": "IP диапазону",
	"paramvalidator-help-type-user-subtype-id": "колдонуучунун ID (мисалы, «#12345»)",
	"skin-view-create-local": "Локалдык баяндоо кошуу",
	"nstab-mainpage": "Башкы барак",
	"skin-view-edit-local": "Жергиликтүү сыпаттаманы түзөтүү",
	"skin-action-protect": "Коргоо",
	"skin-action-undelete": "Калыбына келтирүү",
	"skin-action-delete": "Өчүрүү",
	"skin-action-move": "Аталышын өзгөртүү"
}
